<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.3
  $Source: /cvsroot/coppermine/stable/lang/english.php,v $
  $Revision: 1.24 $
  $Author: donnoman $
  $Date: 2005/12/25 18:36:30 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Danish', //cpg1.4
  'lang_name_native' => 'Dansk', //cpg1.4
  'lang_country_code' => 'da', //cpg1.4
  'trans_name'=> 'Leif',
  'trans_email' => 'leihei@fritidoghobby.dk',
  'trans_website' => 'http://www.fritidoghobby.dk/',
  'trans_date' => '2006-01-22',
);

$lang_charset = 'iso-8859-1';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bytes', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('Søn', 'Man', 'Tir', 'Ons', 'Tor', 'Fre', 'Lør');
$lang_month = array('Jan', 'Feb', 'Mar', 'Apr', 'Maj', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Dec');

// Some common strings
$lang_yes = 'Ja';
$lang_no  = 'Nej';
$lang_back = 'TILBAGE';
$lang_continue = 'FORTSÆT';
$lang_info = 'Information';
$lang_error = 'Fejl';
$lang_check_uncheck_all = 'Vælg/fravælg alle'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%d, %B %Y';
$lastcom_date_fmt =  '%d/%m/%y kl. %H:%M';
$lastup_date_fmt = '%d, %B %Y';
$register_date_fmt = '%d, %B %Y';
$lasthit_date_fmt = '%d, %B %Y kl. %I:%M %p';
$comment_date_fmt =  '%d, %B %Y kl. %I:%M %p';
$log_date_fmt = '%d, %B %Y kl. %I:%M %p'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names = array(
  'random' => 'Tilfældige filer',
  'lastup' => 'Nyeste filer',
  'lastalb'=> 'Sidst opdaterede albums',
  'lastcom' => 'Nyeste kommentarer',
  'topn' => 'Mest viste',
  'toprated' => 'Mest populære',
  'lasthits' => 'Sidst viste',
  'search' => 'Søge resultat',
  'favpics'=> 'Foretrukne filer',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => 'Du har ikke tilladelse til at se denne side.',
  'perm_denied' => 'Du har ikke tilladelse til at udføre denne handling.',
  'param_missing' => 'Script kaldt uden de nødvendige parametre.',
  'non_exist_ap' => 'Den valgte album/fil eksisterer ikke!',
  'quota_exceeded' => 'Diskkvota overskredet<br /><br />Du har plads til [quota]K, dine filer bruger pt. [space]K, tilføjelse af denne fil ville overskride din tildelte diskplads.',
  'gd_file_type_err' => 'Der tillades kun JPEG og PNG filtyper, når der advendes GD billedeteknik.',
  'invalid_image' => 'Billedet som du har uploadet er defekt eller kan ikke benyttes med GD billedeteknik!',
  'resize_failed' => 'Der kan ikke oprettes en thumbnail eller ændres billedestørrelse!',
  'no_img_to_display' => 'Intet billede at vise!',
  'non_exist_cat' => 'Den valgte kategori eksisterer ikke!',
  'orphan_cat' => 'En kategori har ikke et tilhørsforhold, start kategorimanageren for at rette problemet!',
  'pic_in_invalid_album' => 'Filen er i et ikke eksisterende album (%s)!?',
  'banned' => 'Din adgang til dette websted er blevet spærret.',
  'not_with_udb' => 'Denne funktion er deaktiveret i galleriet da den er integreret med forum software. Enten så understøttes din handling ikke i denne konfiguration, eller funktionen skulle varetages af forum software.',
  'offline_title' => 'Offline',
  'offline_text' => 'Galleriet er offline for øjeblikket - prøv venligst senere.',
  'ecards_empty' => 'Der findes for øjeblikket ingen e-postkort.',
  'action_failed' => 'Handling fejlede!  Coppermine kan ikke udføre det ønskede.',
  'no_zip' => 'Understøttelse af ZIP filer er ikke tilgængelig. Kontakt venligst galleriets administrator.',
  'zip_type' => 'Du har ikke tilladelse til at uploade zip filer.',
  'database_query' => 'Der opstod en fejl under databaseforespørgslen!', //cpg1.4
  'non_exist_comment' => 'Den valgte kommentar ekisterer ikke!',
);

$lang_bbcode_help_title = 'bbcode hjælp'; //cpg1.4
$lang_bbcode_help = 'Du kan tilføje klikbare links og formattering til dette felt ved at benytte bbcode tags: <li>[b]Fremhævet[/b] =&gt; <b>Fremhævet</b></li><li>[i]Skråskrift[/i] =&gt; <i>Skråskrift</i></li><li>[url=http://ditwebsted.dk/]Url Tekst[/url] =&gt; <a href="http://ditwebsted.dk">Url Tekst</a></li><li>[email]bruger@domaene.dk[/email] =&gt; <a href="mailto:bruger@domaene.dk">bruger@domaene.dk</a></li><li>[color=red]noget tekst[/color] =&gt; <span style="color:red">noget tekst</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'Gå til forsiden',
  'home_lnk' => 'Forside',
  'alb_list_title' => 'Gå til albumlisten',
  'alb_list_lnk' => 'Albumliste',
  'my_gal_title' => 'Gå til personligt galleri',
  'my_gal_lnk' => 'Mit galleri',
  'my_prof_title' => 'Gå til min personlige profil', //cpg1.4
  'my_prof_lnk' => 'Min profil',
  'adm_mode_title' => 'Skift til admin tilstand',
  'adm_mode_lnk' => 'Admin tilstand',
  'usr_mode_title' => 'Skift til bruger tilstand',
  'usr_mode_lnk' => 'Bruger tilstand',
  'upload_pic_title' => 'Upload en fil til et album',
  'upload_pic_lnk' => 'Upload fil',
  'register_title' => 'Opret en konto',
  'register_lnk' => 'Registere',
  'login_title' => 'Log mig ind', //cpg1.4
  'login_lnk' => 'Log ind',
  'logout_title' => 'Log mig ud', //cpg1.4
  'logout_lnk' => 'Log ud',
  'lastup_title' => 'Vis nyeste uploads', //cpg1.4
  'lastup_lnk' => 'Nyeste uploads',
  'lastcom_title' => 'Vis seneste kommentarer', //cpg1.4
  'lastcom_lnk' => 'Seneste kommentarer',
  'topn_title' => 'Show most viewed items', //cpg1.4
  'topn_lnk' => 'Mest viste',
  'toprated_title' => 'Show top rated items', //cpg1.4
  'toprated_lnk' => 'Top karakter',
  'search_title' => 'Søg i galleriet', //cpg1.4
  'search_lnk' => 'Søg',
  'fav_title' => 'Gå til mine favoritter', //cpg1.4
  'fav_lnk' => 'Mine Favoritter',
  'memberlist_title' => 'Vis medlemsliste',
  'memberlist_lnk' => 'Memlemsliste',
  'faq_title' => 'Ofte stillede spørgsmål (FAQ) for galleriet',
  'faq_lnk' => 'FAQ',
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'Godkende nye uploads', //cpg1.4
  'upl_app_lnk' => 'Upload godkendelse',
  'admin_title' => 'Gå til konfiguration', //cpg1.4
  'admin_lnk' => 'Konfiguration', //cpg1.4
  'albums_title' => 'Gå til album konfiguration', //cpg1.4
  'albums_lnk' => 'Albums',
  'categories_title' => 'Gå til kategori konfiguration', //cpg1.4
  'categories_lnk' => 'Kategorier',
  'users_title' => 'Gå til bruger konfiguration', //cpg1.4
  'users_lnk' => 'Brugere',
  'groups_title' => 'Gå til gruppe konfiguration', //cpg1.4
  'groups_lnk' => 'Grupper',
  'comments_title' => 'Se alle kommentarer', //cpg1.4
  'comments_lnk' => 'Se kommentarer',
  'searchnew_title' => 'Gå til masse tilføj filer', //cpg1.4
  'searchnew_lnk' => 'Masse tilføj filer',
  'util_title' => 'Gå til admin værktøjer', //cpg1.4
  'util_lnk' => 'Admin værktøjer',
  'key_title' => 'Gå til ordbog', //cpg1.4
  'key_lnk' => 'Ordbog', //cpg1.4
  'ban_title' => 'Gå til spærrede brugere', //cpg1.4
  'ban_lnk' => 'Spær brugere',
  'db_ecard_title' => 'Læst E-postkort', //cpg1.4
  'db_ecard_lnk' => 'Vis E-postkort',
  'pictures_title' => 'Sorter mine billeder', //cpg1.4
  'pictures_lnk' => 'Sorter mine billeder', //cpg1.4
  'documentation_lnk' => 'Dokumentation', //cpg1.4
  'documentation_title' => 'Coppermine vejledning', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'Opret og ordne minealbums', //cpg1.4
  'albmgr_lnk' => 'Opret / ordne mine albums',
  'modifyalb_title' => 'Gå til ændre mine albums',  //cpg1.4
  'modifyalb_lnk' => 'Ændre mine albums',
  'my_prof_title' => 'Gå til min personlige profil', //cpg1.4
  'my_prof_lnk' => 'Min profil',
);

$lang_cat_list = array(
  'category' => 'Kategori',
  'albums' => 'Albums',
  'pictures' => 'Filer',
);

$lang_album_list = array(
  'album_on_page' => '%d albums på %d side(r)',
);

$lang_thumb_view = array(
  'date' => 'DATO',
  //Sort by filename and title
  'name' => 'FILNAVN',
  'title' => 'TITEL',
  'sort_da' => 'Sorter stigende efter dato',
  'sort_dd' => 'Sorter faldende efter dato',
  'sort_na' => 'Sorter stigende efter navn',
  'sort_nd' => 'Sorter faldende efter navn',
  'sort_ta' => 'Sorter stigende efter titel',
  'sort_td' => 'Sorter faldende efter titel',
  'position' => 'POSITION', //cpg1.4
  'sort_pa' => 'Sorter stigende efter position', //cpg1.4
  'sort_pd' => 'Sorter faldende efter position', //cpg1.4
  'download_zip' => 'Download som Zip fil',
  'pic_on_page' => '%d filer på %d side(r)',
  'user_on_page' => '%d brugere på %d side(r)',
  'enter_alb_pass' => 'Indtast Album Password', //cpg1.4
  'invalid_pass' => 'Ugyldig Password', //cpg1.4
  'pass' => 'Password', //cpg1.4
  'submit' => 'Send', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => 'Retur til thumbnail oversigt',
  'pic_info_title' => 'Vis/skjul fil information',
  'slideshow_title' => 'Slideshow',
  'ecard_title' => 'Send denne fil som et E-postkort',
  'ecard_disabled' => 'E-postkort er slået fra',
  'ecard_disabled_msg' => 'Du har ikke tilladelse til at sende E-postkort', //js-alert
  'prev_title' => 'Se forrige billede',
  'next_title' => 'Se næste billede',
  'pic_pos' => 'BILLEDE %s/%s',
  'report_title' => 'Anmeld denne fil til administrator', //cpg1.4
  'go_album_end' => 'Skip til slutning', //cpg1.4
  'go_album_start' => 'Retur til start', //cpg1.4
  'go_back_x_items' => 'go back %s items', //cpg1.4
  'go_forward_x_items' => 'go forward %s items', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => 'Bedøm denne fil',
  'no_votes' => '(Ikke bedømt endnu)',
  'rating' => '(Aktuel karakter: %s / 5 med %s stemme(r))',
  'rubbish' => 'Dårlig',
  'poor' => 'Ringe',
  'fair' => 'Rimelig',
  'good' => 'God',
  'excellent' => 'Rigtig god',
  'great' => 'Fantastisk',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'Kritisk fejl',
  'file' => 'Fil: ',
  'line' => 'Linie: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Filnavn=', //cpg1.4
  'filesize' => 'Filstørrelse=', //cpg1.4
  'dimensions' => 'Størrelse=', //cpg1.4
  'date_added' => 'Dato tilføjet=', //cpg1.4
);

$lang_get_pic_data = array(
  'n_comments' => '%s kommentar(er)',
  'n_views' => '%s visning(er)',
  'n_votes' => '(%s stemme(r))',
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Fejlfindings info',
  'select_all' => 'Marker alt',
  'copy_and_paste_instructions' => 'Hvis du ønsker hjælp fra Coppermines supportforum, så kopier og indsæt fejlmeddelelsen i din besked til supportforum. Husk at erstatter passowords med *** før du sender beskeden <br />Bemærk: Dette er kun en information og behøver ikke betyde, at der er noget galt med dit galleri.', //cpg1.4
  'phpinfo' => 'Vis phpinfo',
  'notices' => 'Notater', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Standard sprog',
  'choose_language' => 'Vælg dit sprog',
);

$lang_theme_selection = array(
  'reset_theme' => 'Standard tema',
  'choose_theme' => 'Vælg et tema',
);

$lang_version_alert = array(
  'version_alert' => 'Ej understøttet version!', //cpg1.4
  'security_alert' => 'Sikkerhedsadvarsel!', //cpg1.4.3
  'relocate_exists' => 'Fjern <a href="http://coppermine-gallery.net/forum/index.php?topic=24217.0" target=_blank>relocate_server.php</a> filen fra dit websted!',
  'no_stable_version' => 'Du benytter Coppermine %s (%s) hvilet kun er beregnet for meget øvede brugere - denne version tilbydes uden support eller nogen garanti. Du benytter den på eget ansvar eller nedgrader til den sidste stabile version hvis du ønsker support!', //cpg1.4
  'gallery_offline' => 'Galleriet er for øjeblikket ikke tilgængelig og vil kun være synlig, hvis du er administrator. Glem ikke at at ændre til online igen, når du er færdig med opdateringen.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'forrige', //cpg1.4
  'next' => 'næste', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Kunne ikke aktivere plugin '%s'", //cpg1.4
  'error_install' => "Kunne ikke installere plugin '%s'", //cpg1.4
  'error_uninstall' => "Kunne ikke afinstallere plugin '%s'", //cpg1.4
  'error_sleep' => "Kunne ikke afinstallere plugin '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Udråb',
  'Question' => 'Spørgsmål',
  'Very Happy' => 'Meget glad',
  'Smile' => 'Smil',
  'Sad' => 'Trist',
  'Surprised' => 'Overrasket',
  'Shocked' => 'Chokeret',
  'Confused' => 'Forvirret',
  'Cool' => 'Sejt',
  'Laughing' => 'Griner',
  'Mad' => 'Gal',
  'Razz' => 'Drille',
  'Embarassed' => 'Genert',
  'Crying or Very sad' => 'Græder eller meget trist',
  'Evil or Very Mad' => 'Ond eller meget gal',
  'Twisted Evil' => 'Lusket ond',
  'Rolling Eyes' => 'Ruller med øjnene',
  'Wink' => 'Vinker',
  'Idea' => 'God ide',
  'Arrow' => 'Pil',
  'Neutral' => 'Neutral',
  'Mr. Green' => 'Hr. Grøn',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Forlader admin mode...',
  1 => 'Logger ind som admin...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'Album skal have et navn!', //js-alert
  'confirm_modifs' => 'Er du sikker på at du ønsker at lave disse ændringer?', //js-alert
  'no_change' => 'Du lavede ingen ændringer!', //js-alert
  'new_album' => 'Nyt album',
  'confirm_delete1' => 'Er du sikker på at du vil slette dette album?', //js-alert
  'confirm_delete2' => '\nAlle filer og kommentarer vil gå tabt!', //js-alert
  'select_first' => 'Vælg først et album', //js-alert
  'alb_mrg' => 'Album Manager',
  'my_gallery' => '* Mit galleri *',
  'no_category' => '* Ingen kategori *',
  'delete' => 'Slet',
  'new' => 'Ny',
  'apply_modifs' => 'Tilføj ændringer',
  'select_category' => 'Vælg kategori',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Spær brugere', //cpg1.4
  'user_name' => 'Brugernavn', //cpg1.4
  'ip_address' => 'IP-adresse', //cpg1.4
  'expiry' => 'Udløbsdato (blank er for evigt)', //cpg1.4
  'edit_ban' => 'Gem ændringer', //cpg1.4
  'delete_ban' => 'Slet', //cpg1.4
  'add_new' => 'Tilføj ny spærring', //cpg1.4
  'add_ban' => 'Tilføj', //cpg1.4
  'error_user' => 'Kan ikke finder brugeren', //cpg1.4
  'error_specify' => 'Du skal indtaste enten brugernavn eller ip-adresse', //cpg1.4
  'error_ban_id' => 'Ugyldig spærre ID!', //cpg1.4
  'error_admin_ban' => 'Du kan ikke spærre dig selv!', //cpg1.4
  'error_server_ban' => 'Du ville blokere din egen server? Fy, Fy, det kan man ikke...', //cpg1.4
  'error_ip_forbidden' => 'Du kan ikke blokere denne IP - der findes ingen rute til den!<br />Hvis du vil tillade at spærre for private IPs, så ændr det i din <a href="admin.php">Konfiguration</a> (Giver kun mening hvis Coppermine kører på et LAN).', //cpg1.4
  'lookup_ip' => 'Slå en IP adresse op', //cpg1.4
  'submit' => 'send!', //cpg1.4
  'select_date' => 'vælg dato', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Integreringsguide',
  'warning' => 'Advarsel: Ved at bruge denne guide skal du være opmærksom på, at følsomme data bliver sendt via html formularer. Benyt den kun på din egen PC (ikke et offentligt sted som f.eks. en internet cafe), og vær sikker på at slette browserens cache og midlertidige filer efter du er færdig, ellers kan andre måske få adgang til dine data!',
  'back' => 'tilbage',
  'next' => 'næste',
  'start_wizard' => 'Start integreringsguiden',
  'finish' => 'Færdig',
  'hide_unused_fields' => 'skjul ubrugte formularfelter (anbefalet)',
  'clear_unused_db_fields' => 'fjerne ugyldigt databaseindhold (anbefalet)',
  'custom_bridge_file' => 'your custom bridge file\'s name (if the bridge file\'s name is <i>myfile.inc.php</i>, enter <i>myfile</i> into this field)',
  'no_action_needed' => 'Ingen handling er nødvendigt for dette punkt. Klik blot på \'næste\' for at fortsætte.',
  'reset_to_default' => 'Nulstil til standardværdi',
  'choose_bbs_app' => 'Vælg application som Coppermine skal integreres med',
  'support_url' => 'Go here for support on this application',
  'settings_path' => 'sti(er) benyttet af dit BBS applikation',
  'database_connection' => 'database forbindelse',
  'database_tables' => 'database tabeller',
  'bbs_groups' => 'BBS grupper',
  'license_number' => 'Licensnummer',
  'license_number_explanation' => 'indtast dit licensnummer (hvis haves)',
  'db_database_name' => 'Database navn',
  'db_database_name_explanation' => 'Indtast din BBS applikations databasenavn',
  'db_hostname' => 'Database vært',
  'db_hostname_explanation' => 'Værtnavn hvor din mySQL database befinder sig, normalt &quot;localhost&quot;',
  'db_username' => 'Database brugerkonto',
  'db_username_explanation' => 'mySQL brugerkonto til brug for BBS forbindelse',
  'db_password' => 'Database passsword',
  'db_password_explanation' => 'Passsword for denne mySQL brugerkonto',
  'full_forum_url' => 'Forum URL',
  'full_forum_url_explanation' => 'Komplet URL til din BBS applikation (inkl. http:// bit, f.eks. http://www.ditwebsted.dk/forum)',
  'relative_path_of_forum_from_webroot' => 'Relativ forum sti',
  'relative_path_of_forum_from_webroot_explanation' => 'Relativ sti til din BBS applikation fra webroden (F.eks.: hvis din BBS er på http://www.ditwebsted.dk/forum/, indtast &quot;/forum/&quot; i dette felt)',
  'relative_path_to_config_file' => 'Relativ sti til din BBS\'s konfigurationsfil',
  'relative_path_to_config_file_explanation' => 'Relativ sti til din BBS, set fra din Coppermine mappe (F.eks. &quot;../forum/&quot; hvis din BBS er på http://www.ditwebsted.dk/forum/ og Coppermine er på http://www.ditwebsted.dk/gallery/)',
  'cookie_prefix' => 'Cookie prefix',
  'cookie_prefix_explanation' => 'det skal være din BBS\'s cookie navn',
  'table_prefix' => 'Tabel prefix',
  'table_prefix_explanation' => 'Skal være den samme prefix som du valgte ved konfigurationen af dit BBS.',
  'user_table' => 'Bruger tabel',
  'user_table_explanation' => '(Normalt er standardværdi ok, undtaget du ikke har valgt en standard installation af din BBS)',
  'session_table' => 'Session tabel',
  'session_table_explanation' => '(Normalt er standardværdi ok, undtaget du ikke har valgt en standard installation af din BBS)',
  'group_table' => 'Gruppe tabel',
  'group_table_explanation' => '(Normalt er standardværdi ok, undtaget du ikke har valgt en standard installation af din BBS)',
  'group_relation_table' => 'Gruppe tilhørs tabel',
  'group_relation_table_explanation' => '(Normalt er standardværdi ok, undtaget du ikke har valgt en standard installation af din BBS)',
  'group_mapping_table' => 'Group mapping table',
  'group_mapping_table_explanation' => '(Normalt er standardværdi ok, undtaget du ikke har valgt en standard installation af din BBS)',
  'use_standard_groups' => 'Benyt standard BBS brugergrupper',
  'use_standard_groups_explanation' => 'Benyt standard (Indbyggede) brugergrupper (anbefalet). This will make all custom usergroups settings made on this page become void. Only disable this option if you REALLY know what you\'re doing!',
  'validating_group' => 'Validere grupper',
  'validating_group_explanation' => 'The group ID of your BBS where users accounts that need validation are in (usually default value should be OK, unless your BBS install isn\'t standard)',
  'guest_group' => 'Gæste grupper',
  'guest_group_explanation' => 'Group ID of your BBS where guests (anonymous users) are in (default value should be OK, only edit if you know what you\'re doing)',
  'member_group' => 'Medlems grupper',
  'member_group_explanation' => 'Group ID of your BBS where &quot;regular&quot; users accounts are in (default value should be OK, only edit if you know what you\'re doing)',
  'admin_group' => 'Admin grupper',
  'admin_group_explanation' => 'Group ID of your BBS where admins are in (default value should be OK, only edit if you know what you\'re doing)',
  'banned_group' => 'Banned grupper',
  'banned_group_explanation' => 'Group ID of your BBS where banned users are in (default value should be OK, only edit if you know what you\'re doing)',
  'global_moderators_group' => 'Global moderators grupper',
  'global_moderators_group_explanation' => 'Group ID of your BBS where global moderators of your BBS are in (default value should be OK, only edit if you know what you\'re doing)',
  'special_settings' => 'BBS-specifikke konfigurationer',
  'logout_flag' => 'phpBB version (logout flag)',
  'logout_flag_explanation' => 'What\'s your BBS version (this setting specifies how logouts are being handled)',
  'use_post_based_groups' => 'Use post-based groups?',
  'logout_flag_yes' => '2.0.5 or higher',
  'logout_flag_no' => '2.0.4 or lower',
  'use_post_based_groups_explanation' => 'Should the groups from the BBS that are defined by the number of posts be taken into account (allows a granular permissions management) or just the default groups (makes administration easier, recommended). You can change this setting later as well.',
  'use_post_based_groups_yes' => 'ja',
  'use_post_based_groups_no' => 'nej',
  'error_title' => 'Du skal rette disse fejl før du kan fortsætte. Gå til den forrige side.',
  'error_specify_bbs' => 'Du skal vælge hvilken applikation du ønsker at integrere med Coppermine installationen.',
  'error_no_blank_name' => 'You can\'t leave the name of your custom bridge file blank.',
  'error_no_special_chars' => 'The bridge file name mustn\'t contain any special chars except underscore (_) and dash (-)!',
  'error_bridge_file_not_exist' => 'The bridge file %s doesn\'t exist on the server. Check if you have actually uploaded it.',
  'finalize' => 'aktivere/deaktivere BBS integration',
  'finalize_explanation' => 'So far, the settings you specified have been written into the database, but BBS integration hasn\'t been enabled. You can switch integration on/off later at any time. Make sure to remember the admin username and password from standalone Coppermine, you might need it later to be able to make any changes. If anything goes wrong, go to %s and disable BBS integration there, using your standalone (unbridged) admin account (usually the one you set up during Coppermine install).',
  'your_bridge_settings' => 'Your bridge settings',
  'title_enable' => 'Enable integration/bridging with %s',
  'bridge_enable_yes' => 'aktivere',
  'bridge_enable_no' => 'deaktivere',
  'error_must_not_be_empty' => 'må ikke være tom',
  'error_either_be' => 'skal enten være %s eller %s',
  'error_folder_not_exist' => '%s eksisterer ikke. Ret værdien du indtastede for %s',
  'error_cookie_not_readible' => 'Coppermine kan ikke læse en cookie kaldet %s. Ret værdien du indtastede for %s, eller gå til dit BBS administration panel og kontrollere at cookie stien er læsbar for coppermine.',
  'error_mandatory_field_empty' => 'Du kan ikke lade feltet %s være tomt - indtast den korrekte værdi.',
  'error_no_trailing_slash' => 'Der må ikke afsluttes med en backslash i feltet %s.',
  'error_trailing_slash' => 'Der skal afsluttes med en backslash i feltet %s.',
  'error_db_connect' => 'Kunne ikke forbinde til mySQL databasen med de specificerede data. Her er hvad mySQL sagde:',
  'error_db_name' => 'Selvom Coppermine kunne etablere forbindelse, så kunne databasen %s ikke findes. Vær sikker på at du har specificeret %s korrekt. Her er hvad mySQL sagde:',
  'error_prefix_and_table' => '%s og ',
  'error_db_table' => 'Kunne ikke finde tabllen %s. Vær sikker på at du har specificeret %s korrekt.',
  'recovery_title' => 'Bridge Manager: emergency recovery',
  'recovery_explanation' => 'If you came here to administer the BBS integration of your Coppermine gallery, you have to log in first as admin. If you can not log in because bridging doesn\'t work as expected, you can disable BBS integration with this page. Entering your username and password will not log you in, it will only disable BBS integration. Refer to the documentation for details.',
  'username' => 'Brugernavn',
  'password' => 'Kodeord',
  'disable_submit' => 'send',
  'recovery_success_title' => 'Authorization successfull',
  'recovery_success_content' => 'You have successfully disabled BBS bridging. Your Coppermine install runs now in standalone mode.',
  'recovery_success_advice_login' => 'Log in as admin to edit your bridge settings and/or enable BBS integration again.',
  'goto_login' => 'Gå til login siden',
  'goto_bridgemgr' => 'Go to bridge manager',
  'recovery_failure_title' => 'Authorization failed',
  'recovery_failure_content' => 'You supplied the wrong credentials. You will have to supply the admin account data of the standalone version (usually the account you set up during Coppermine install).',
  'try_again' => 'try again',
  'recovery_wait_title' => 'Wait time has not elapsed',
  'recovery_wait_content' => 'For security reasons this script does not allow failed logons in short succession, so you will have to wait a bit untill you\'re allowed to try to authenticate.',
  'wait' => 'wait',
  'create_redir_file' => 'Create redirection file (recommended)',
  'create_redir_file_explanation' => 'To redirect users back to Coppermine once they logged into your BBS, you need a redirection file to be created within your BBS folder. When this option is checked, the bridge manager will attempt to create this file for you, or give you code ready to copy-and-paste to create the file manually.',
  'browse' => 'browse',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Kalender', //cpg1.4
  'close' => 'luk', //cpg1.4
  'clear_date' => 'ryd dato', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => 'Parameter kræves ved \'%s\'operation ikke udført!',
  'unknown_cat' => 'Valgt kategori eksisterer ikke i databasen',
  'usergal_cat_ro' => 'Brugerens galleri kategori kan ikke slettes!',
  'manage_cat' => 'Administrer kategorier',
  'confirm_delete' => 'Er du sikker på du ønsker at SLETTE denne kategori', //js-alert
  'category' => 'Kategori',
  'operations' => 'Handling',
  'move_into' => 'Flyt til',
  'update_create' => 'Opdater/Opret kategori',
  'parent_cat' => 'Forrige kategori',
  'cat_title' => 'Kategori titel',
  'cat_thumb' => 'Kategori thumbnail',
  'cat_desc' => 'Kategori beskrivelse',
  'categories_alpha_sort' => 'Sortere kategorier alfabetisk (istedet for brugervalgt sortering)', //cpg1.4
  'save_cfg' => 'Gem konfiguration', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Galleri Konfiguration', //cpg1.4
  'manage_exif' => 'Administrere exif visning', //cpg1.4
  'manage_plugins' => 'Administrere plugins', //cpg1.4
  'manage_keyword' => 'Administrere nøgleord', //cpg1.4
  'restore_cfg' => 'Genskab konfigurations standarder',
  'save_cfg' => 'Gem ny konfiguration',
  'notes' => 'Noter',
  'info' => 'Information',
  'upd_success' => 'Coppermine konfiguration blev opdateret',
  'restore_success' => 'Coppermine standard konfiguration genskabt',
  'name_a' => 'Navn stigende',
  'name_d' => 'Navn faldende',
  'title_a' => 'Titel stigende',
  'title_d' => 'Titel faldende',
  'date_a' => 'Dato stigende',
  'date_d' => 'Dato faldende',
  'pos_a' => 'Position stigende', //cpg1.4
  'pos_d' => 'Position faldende', //cpg1.4
  'th_any' => 'Max Aspect',
  'th_ht' => 'Højde',
  'th_wd' => 'Bredde',
  'label' => 'label',
  'item' => 'item',
  'debug_everyone' => 'Alle',
  'debug_admin' => 'Kun Admin',
  'no_logs'=> 'Off', //cpg1.4
  'log_normal'=> 'Normal', //cpg1.4
  'log_all' => 'Alle', //cpg1.4
  'view_logs' => 'Se logs', //cpg1.4
  'click_expand' => 'Klik på sektionsnavn for at udvide', //cpg1.4
  'expand_all' => 'Udvid alle', //cpg1.4
  'notice1' => '(*) Disse indstillinger må ikke ændres, hvis du allerede har filer i databasen.', //cpg1.4 - (relocated)
  'notice2' => '(**) Hvis denne indstilling ændres, påvirker det de filer der efterfølgende tilføjes, så det anbefales ikke at ændre denne konfiguration hvis der allerede er filer i galleriet. Du kan dog tilføje ændringer til eksisterende filer med &quot;<a href="util.php">admin værktøjer</a> (skalering af billeder)&quot; fra admin menuen.', //cpg1.4 - (relocated)
  'notice3' => '(***) Alle log filer skrives på Engelsk.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'Funktion deaktiveret, når der benyttes BBS integration', //cpg1.4
  'auto_resize_everyone' => 'Alle', //cpg1.4
  'auto_resize_user' => 'Kun brugere', //cpg1.4
  'ascending' => 'stigende', //cpg1.4
  'descending' => 'faldende', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'Generel konfiguration',
  array('Galleri navn', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Galleri beskrivelse', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Galleri administrator email', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('URL på din Coppermine galleri mappe (no \'index.php\' or similar at the end)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('URL på dit websted', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Tillad ZIP-download af favoritter', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Timezone forskel relativ til GMT (Lige nu er det: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Aktiver kodede passwords (kan ikke fortrydes)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Aktiver hjælpeikoner (hjælp kun tilgængelig på English)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Aktiver klikbare ord til søgning','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Aktiver plugins', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Tillad spærring af ikke-rutebare (private) IP-adresser', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Vis filhåndteringsvindue ved masse tilføj', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Sprog &amp; Tegn konfiguration',
  array('Sprog', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Vis Engelsk tekst, hvis lokal sprogoversættelse ikke findes?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Tegnsæt kodning', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Vis sprogliste', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Vis flag for sprog', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Vis &quot;nulstil&quot; ved sprogvalg', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Display previous/next on tabbed pages', 'previous_next_tab', 1), //cpg1.4

  'Tema konfiguration',
  array('Tema', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Vis temaliste', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Vis &quot;nulstil&quot; ved temavalg', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Vis FAQ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Tilpasset menu linknavn', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('Tilpasset menu link URL', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Vis hjælp til bbcode ', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Vis information (logoer og links) for temaer der er defineret som XHTML og CSS samt kompatible jf. w3.org ','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('Sti til inkludering af tilpasset header', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Sti til inkludering af footer', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Album listevisning',
  array('Bredde på hovedtabellen (pixels eller %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Antal af trin der vises for kategorier', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Antal af albums der vises', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Antal af kolonner for albumliste', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Størrelse af thumbnails i pixels', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('Indholdet af forsiden', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Vis thumbnails fra albums i en kategori i listen over kategorier','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Sorter kategorier alfabetisk (istedet for brugersortering)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Vis antal af linkede filer','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Thumbnail visning',
  array('Antal kolonner på thumbnail siden', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Antal rækker på thumbnail siden', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('Maks. antal tabulatorer der vises', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Vis billedeoverskriften (foruden titel) under thumbnail', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Vis antal visninger under thumbnail', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Vis antal kommentarer under thumbnail', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Vis uploader navn under thumbnail', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Vis filnavn under thumbnail', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Vis album beskrivelse', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Standard sortering for filer', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Minimum antal af stemmer før et billede vises i \'top-karakter\' listen', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Billedevisning', //cpg1.4
  array('Bredde for tabellen til visning af filer (pixels eller %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('Fil information er synlig som standard', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Maks. længde for billedebeskrivelse', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Maks. antal karakterer i et ord', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Vis filmrulle', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Vis filnavn under filmrulles thumbnail', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Antal af enheder i en filmrulle', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Slideshow interval i millisekunder (1 sekund = 1000 millisekunder)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Kommentar konfiguration', //cpg1.4
  array('Filtrer bandeord i kommentarer', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Tillad smilies i kommentarer', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Tillad flere kommentarer til samme fil fra samme bruger (deaktiver flood beskyttelse)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Maks. antal linier i en kommentar', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Maks. længde på en kommentar', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Giv admin besked via email om nye kommentarer', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Sorteringsrækkefølge af kommentarer', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Prefix for anonyme kommentarers forfattere', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Filer og thumbnails konfiguration',
  array('Kvalitet for JPEG filer', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Maks. størrelse på thumbnail <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Brug størrelse (bredde, højde eller maksimum af de to til minibilleder) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Opret mellemstore billeder','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Maks. bredde eller højde for et mellemstort billede/video <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Maks. størrelse for uploadede filer (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Maks. bredde eller højde for uploadede billeder/video (pixels)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Automatisk skalering af billeder der er større end maks bredde eller højde', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Filer og thumbnails avanceret konfiguration',
  array('Albums kan være private (Bemærk: hvis du skifter fra \'ja\' til \'nej\' så vil alle nuværende private albums bliver offentlige)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Vis privat album ikon til gæstebrugere','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Forbudte tegn i filnavne', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Accepted file extensions for uploaded pictures', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Tilladte billedetyper', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Tilladte filmtyper', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Film Playback Autostart', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Tilladte lydtyper', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Tilladte dokumenttyper', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Metode til skalering af billeder','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('Sti til ImageMagick \'konverterings\' værktøj (F.eks. /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Kommandolinie indstillinger for ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Læs EXIF data i JPEG filer', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Læs IPTC data i JPEG filer', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('Album mappen <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('Mappen til brugernes filer <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('Prefix på mellemstore billeder <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('Prefix for thumbnails <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Standard tilladelser for mapper', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Standard tilladelser for filer', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Bruger konfiguration',
  array('Tillad registrering af nye brugere', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Tillad adgang for brugere der ikke er logget ind (gæster eller anonyme)', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('Brugerregistring kræver bekræftelse via email', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Meddel admin via email om brugerregistrering', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('Admin aktivering af registreringer', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Tillad to brugere af have samme emailadresse', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Meddel admin om brugers uploads der afventer godkendelse', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Tillad bruger der er logget ind, at se medlemslisten', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Tillad brugere at ændre deres emailadressen i profilen', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Tillad brugere at beholde kontrol over deres billeder i offentlige gallerier', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Antal af fejl i login før midlertidig spærring aktiveres (to avoid brute force attacks)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Længde af midlertidig spærring efter fejl i login', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Aktivere meddelelse til Admin', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  'Valgfri felter for brugerprofil (efterlad blanke hvis de ikke bruges).
  Benyt Profil 6 til lange beskrivelse, f.eks biografier', //cpg1.4
  array('Profil 1 navn', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Profil 2 navn', 'user_profile2_name', 0), //cpg1.4
  array('Profil 3 navn', 'user_profile3_name', 0), //cpg1.4
  array('Profil 4 navn', 'user_profile4_name', 0), //cpg1.4
  array('Profil 5 navn', 'user_profile5_name', 0), //cpg1.4
  array('Profil 6 navn', 'user_profile6_name', 0), //cpg1.4

  'Valgfri felter for billedebeskrivelse (efterlad blanke hvis de ikke bruges)',
  array('Felt 1 navn', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Felt 2 navn', 'user_field2_name', 0),
  array('Felt 3 navn', 'user_field3_name', 0),
  array('Felt 4 navn', 'user_field4_name', 0),

  'Cookies konfiguration',
  array('Cookie navn', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Cookie sti', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'Email konfiguration  (usually nothing has to be changed here; leave all fields blank when not sure)', //cpg1.4
  array('SMTP Vært (hvis blank, så benyttes sendmail)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('SMTP Brugernavn', 'smtp_username', 0), //cpg1.4
  array('SMTP Kodeord', 'smtp_password', 0), //cpg1.4

  'Logs og statistikker', //cpg1.4
  array('Logging måde <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Log e-postkort', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Behold detaljeret afstemnings statistik','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Behold detaljeret besøgs statistik','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Vedligeholdelse konfiguration', //cpg1.4
  array('Aktivere debug måde', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Vis noter i debug måde', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Galleri er offline', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Send e-postkort',
  'ecard_sender' => 'Afsender',
  'ecard_recipient' => 'Modtager',
  'ecard_date' => 'Dato',
  'ecard_display' => 'Vis e-postkort',
  'ecard_name' => 'Navn',
  'ecard_email' => 'Email',
  'ecard_ip' => 'IP #',
  'ecard_ascending' => 'stigende',
  'ecard_descending' => 'faldende',
  'ecard_sorted' => 'Sorteret',
  'ecard_by_date' => 'efter dato',
  'ecard_by_sender_name' => 'efter afsenders navn',
  'ecard_by_sender_email' => 'efter afsenders email',
  'ecard_by_sender_ip' => 'efter afsenders IP adresse',
  'ecard_by_recipient_name' => 'efter modtagers navn',
  'ecard_by_recipient_email' => 'efter modtagers email',
  'ecard_number' => 'viser post %s til %s af %s',
  'ecard_goto_page' => 'gå til side',
  'ecard_records_per_page' => 'Poster pr. side',
  'check_all' => 'Marker Alle',
  'uncheck_all' => 'Fjern Alle Markeringer',
  'ecards_delete_selected' => 'Slet valgte e-postkort',
  'ecards_delete_confirm' => 'Er du sikker på at du ønsker at slette posterne? Afkryds boksen!',
  'ecards_delete_sure' => 'Jeg er sikker',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => 'Du skal indtaste dit navn og en kommentar',
  'com_added' => 'Din kommentar blev tilføjet',
  'alb_need_title' => 'Du kan indtaste en titel til albumet!',
  'no_udp_needed' => 'Opdatering ikke nødvendig.',
  'alb_updated' => 'Album blev opdateret',
  'unknown_album' => 'Det valgte album eksisterer ikke, eller du har ikke tilladelse til at uploade i dette album',
  'no_pic_uploaded' => 'Der blev ikke uploadet nogen fil!<br /><br />Hvis du havde valgt en fil til upload, så  undersøg om serveren tillader uploads af filer...',
  'err_mkdir' => 'Kunne ikke oprette mappen %s !',
  'dest_dir_ro' => 'Destinations mappen %s er ikke skrivebar af scriptet!',
  'err_move' => 'Umuligt at flytte %s til %s !',
  'err_fsize_too_large' => 'Størrelsen på filen du har uploadet er for stor (maksimum tilladt er %s x %s) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => 'Størrelsen på filen du har uploadet er for stor (maksimum tilladt er %s KB) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => 'Filen du har uploadet er ikke et gyldigt billede!',
  'allowed_img_types' => 'Du kan kun uploade %s billeder.',
  'err_insert_pic' => 'Filen \'%s\' kan ikke indsættes i albumet ',
  'upload_success' => 'Din fil blev uploadet korrekt.<br /><br />Den vil være synlig efter godkendelse af webstedets administrator.',
  'notify_admin_email_subject' => '%s - Upload bekendtgørelse',
  'notify_admin_email_body' => 'Et billede uploadet af %s kræver din godkendelse. Besøg %s',
  'info' => 'Information',
  'com_added' => 'Kommentar tilføjet',
  'alb_updated' => 'Album opdateret',
  'err_comment_empty' => 'Din kommentar er tom!',
  'err_invalid_fext' => 'Kun filer af følgende type kan godkendes: <br /><br />%s.',
  'no_flood' => 'Desværre du er allerede forfatter at den sidste indsatte kommentar for denne fil<br /><br />Rediger kommentaren du har indsat, hvis du ønsker at ændre den',
  'redirect_msg' => 'Du bliver omdirrigeret.<br /><br /><br />Klik \'FORTSÆT\' hvis siden ikke automatisk genindlæses',
  'upl_success' => 'Din fil blev tilføjet korrekt',
  'email_comment_subject' => 'Kommentarer indsat i galleri',
  'email_comment_body' => 'Nogen har indsat en kommentar i din galleri. Se det på',
  'album_not_selected' => 'Album er ikke valgt', //cpg1.4
  'com_author_error' => 'En registreret bruger benytter dette brugernavn, login eller benyt et andet', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => 'Caption',
  'fs_pic' => 'fuld billedestørrelse',
  'del_success' => 'sletning lykkedes',
  'ns_pic' => 'normal billedestørrelse',
  'err_del' => 'kan ikke slettes',
  'thumb_pic' => 'thumbnail',
  'comment' => 'kommentar',
  'im_in_alb' => 'billede i album',
  'alb_del_success' => 'Album &laquo;%s&raquo; slettet', //cpg1.4
  'alb_mgr' => 'Album Administration',
  'err_invalid_data' => 'Fejldata modtaget i \'%s\'',
  'create_alb' => 'Oprette album \'%s\'',
  'update_alb' => 'Opdatere album \'%s\' med titel \'%s\' og index \'%s\'',
  'del_pic' => 'Slet fil',
  'del_alb' => 'Slet album',
  'del_user' => 'Slet bruger',
  'err_unknown_user' => 'Den valgte bruger eksisterer ikke!',
  'err_empty_groups' => 'Der er ingen gruppetabel, eller gruppetabellen er tom!', //cpg1.4
  'comment_deleted' => 'Sletning af kommentar lykkedes',
  'npic' => 'Billede', //cpg1.4
  'pic_mgr' => 'Billede Administration', //cpg1.4
  'update_pic' => 'Opdaterer billede \'%s\' med filnavn \'%s\' og index \'%s\'', //cpg1.4
  'username' => 'Brugernavn', //cpg1.4
  'anonymized_comments' => '%s kommentar(er) anonymiseret', //cpg1.4
  'anonymized_uploads' => '%s offentlige upload(s) anonymiseret', //cpg1.4
  'deleted_comments' => '%s kommentar(er) slettet', //cpg1.4
  'deleted_uploads' => '%s offentlige upload(s) slettet', //cpg1.4
  'user_deleted' => 'bruger %s slettet', //cpg1.4
  'activate_user' => 'Aktiver bruger', //cpg1.4
  'user_already_active' => 'Kontoen er allerede aktiveret', //cpg1.4
  'activated' => 'Aktiveret', //cpg1.4
  'deactivate_user' => 'Deaktiver bruger', //cpg1.4
  'user_already_inactive' => 'Kontoen er allerede inaktiv', //cpg1.4
  'deactivated' => 'Deaktiveret', //cpg1.4
  'reset_password' => 'Nulstil kodeord', //cpg1.4
  'password_reset' => 'Kodeord nulstillet til %s', //cpg1.4
  'change_group' => 'Ændre primære gruppe', //cpg1.4
  'change_group_to_group' => 'Ændre fra %s til %s', //cpg1.4
  'add_group' => 'Tilføj sekundær gruppe', //cpg1.4
  'add_group_to_group' => 'Tilføj bruger %s til gruppe %s. Bruger er nu medlem af %s som primær og af %s som sekundær medlemsgruppe(r).', //cpg1.4
  'status' => 'Status', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'Data for e-postkortet du ønsker adgang til, er blevet ødelagt af din emailklient. Undersøg om linket er komplet.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'Er du sikker på at du vil SLETTE denne fil? \\nKommentarer bliver også slettet.', //js-alert
  'del_pic' => 'SLET DENNE FILE',
  'size' => '%s x %s pixels',
  'views' => '%s gange',
  'slideshow' => 'Slideshow',
  'stop_slideshow' => 'STOP SLIDESHOW',
  'view_fs' => 'Klik for fuld billedestørrelse',
  'edit_pic' => 'Rediger filinformation', //cpg1.4
  'crop_pic' => 'Beskær og Roter',
  'set_player' => 'Ændre afspiller',
);

$lang_picinfo = array(
  'title' =>'Filinformation',
  'Filename' => 'Filnavn',
  'Album name' => 'Albumnavn',
  'Rating' => 'Vurdering (%s stemmer)',
  'Keywords' => 'Nøgleord',
  'File Size' => 'Filstørrelse',
  'Date Added' => 'Dato tilføjet', //cpg1.4
  'Dimensions' => 'Størrelse',
  'Displayed' => 'Vist',
  'URL' => 'URL', //cpg1.4
  'Make' => 'Make', //cpg1.4
  'Model' => 'Model', //cpg1.4
  'DateTime' => 'Dato Tid', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Max Aperture', //cpg1.4
  'FocalLength' => 'Brændvidde', //cpg1.4
  'Comment' => 'Kommentar',
  'addFav'=>'Tilføj Favoritter',
  'addFavPhrase'=>'Favoritter',
  'remFav'=>'Fjern fra Favoritter',
  'iptcTitle'=>'IPTC Titel',
  'iptcCopyright'=>'IPTC Copyright',
  'iptcKeywords'=>'IPTC Nøgleord',
  'iptcCategory'=>'IPTC Kategori',
  'iptcSubCategories'=>'IPTC Underkategorier',
  'ColorSpace' => 'Color Space', //cpg1.4
  'ExposureProgram' => 'Exposure Program', //cpg1.4
  'Flash' => 'Flash', //cpg1.4
  'MeteringMode' => 'Metering Mode', //cpg1.4
  'ExposureTime' => 'Exposure Time', //cpg1.4
  'ExposureBiasValue' => 'Exposure Bias', //cpg1.4
  'ImageDescription' => ' Billedebeskrivelse', //cpg1.4
  'Orientation' => 'Retning', //cpg1.4
  'xResolution' => 'X opløsning', //cpg1.4
  'yResolution' => 'Y opløsning', //cpg1.4
  'ResolutionUnit' => 'Opløsningsenhed', //cpg1.4
  'Software' => 'Software', //cpg1.4
  'YCbCrPositioning' => 'YCbCrPositioning', //cpg1.4
  'ExifOffset' => 'Exif Offset', //cpg1.4
  'IFD1Offset' => 'IFD1 Offset', //cpg1.4
  'FNumber' => 'FNumber', //cpg1.4
  'ExifVersion' => 'Exif Version', //cpg1.4
  'DateTimeOriginal' => 'DatoTid Original', //cpg1.4
  'DateTimedigitized' => 'DateTime digitized', //cpg1.4
  'ComponentsConfiguration' => 'Components Configuration', //cpg1.4
  'CompressedBitsPerPixel' => 'Compressed Bits Per Pixel', //cpg1.4
  'LightSource' => 'Lyskilde', //cpg1.4
  'ISOSetting' => 'ISO Indstilling', //cpg1.4
  'ColorMode' => 'Farve Måde', //cpg1.4
  'Quality' => 'Kvalitet', //cpg1.4
  'ImageSharpening' => 'Image Sharpening', //cpg1.4
  'FocusMode' => 'Fokus Måde', //cpg1.4
  'FlashSetting' => 'Blitz Indstilling', //cpg1.4
  'ISOSelection' => 'ISO Selection', //cpg1.4
  'ImageAdjustment' => 'Billede Tilretning', //cpg1.4
  'Adapter' => 'Adapter', //cpg1.4
  'ManualFocusDistance' => 'Manuel Fokus Afstand', //cpg1.4
  'DigitalZoom' => 'Digital Zoom', //cpg1.4
  'AFFocusPosition' => 'AF Fokus Position', //cpg1.4
  'Saturation' => 'Saturation', //cpg1.4
  'NoiseReduction' => 'Støj Reduktion', //cpg1.4
  'FlashPixVersion' => 'Flash Pix Version', //cpg1.4
  'ExifImageWidth' => 'Exif Billedebredde', //cpg1.4
  'ExifImageHeight' => 'Exif Billedehøjde', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif Interoperability Offset', //cpg1.4
  'FileSource' => 'Fil Kilde', //cpg1.4
  'SceneType' => 'Scene Type', //cpg1.4
  'CustomerRender' => 'Customer Render', //cpg1.4
  'ExposureMode' => 'Exposure Mode', //cpg1.4
  'WhiteBalance' => 'Hvid Balance', //cpg1.4
  'DigitalZoomRatio' => 'Digital Zoom Ratio', //cpg1.4
  'SceneCaptureMode' => 'Scene Capture Mode', //cpg1.4
  'GainControl' => 'Gain Control', //cpg1.4
  'Contrast' => 'Kontrast', //cpg1.4
  'Sharpness' => 'Skarphed', //cpg1.4
  'ManageExifDisplay' => 'Administrere Exif visning', //cpg1.4
  'submit' => 'Send', //cpg1.4
  'success' => 'Opdatering af information lykkedes.', //cpg1.4
  'details' => 'Detaljer', //cpg1.4
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => 'Rediger denne kommentar',
  'confirm_delete' => 'Er du sikker på at du ønsker at slette denne kommentar?', //js-alert
  'add_your_comment' => 'Tilføj din kommentar',
  'name'=>'Navn',
  'comment'=>'Kommentar',
  'your_name' => 'Dit navn',
  'report_comment_title' => 'Oplys om denne kommentar til Administrator', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => 'Klik billede for at lukke dette vindue',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'Send et e-postkort',
  'invalid_email' => '<font color="red"><b>Advarsel</b></font>: ugyldig emailadresse:', //cpg1.4
  'ecard_title' => 'Et e-postkort fra %s til dig',
  'error_not_image' => 'Kun billeder kan sendes som et e-postkort.',
  'view_ecard' => 'Alternativ link hvis e-postkortet ikke vises korrekt', //cpg1.4
  'view_ecard_plaintext' => 'For at se e-postkortet, kopier og indsæt url i din browser\'s adresselinie:', //cpg1.4
  'view_more_pics' => 'Se flere billeder !', //cpg1.4
  'send_success' => 'Dit e-postkort blev leveret',
  'send_failed' => 'Desværre! Dit e-postkort kan ikke sendes fra serveren...',
  'from' => 'Fra',
  'your_name' => 'Dit navn',
  'your_email' => 'Din emailadresse',
  'to' => 'Til',
  'rcpt_name' => 'Modtager navn',
  'rcpt_email' => 'Modtager emailadresse',
  'greetings' => 'Overskrift', //cpg1.4
  'message' => 'Meddelelse', //cpg1.4
  'ecards_footer' => 'Sendt af %s fra IP %s kl. %s (Galleriets tidspunkt)', //cpg1.4
  'preview' => 'Vis e-postkortet', //cpg1.4
  'preview_button' => 'Vis', //cpg1.4
  'submit_button' => 'Send e-postkortet', //cpg1.4
  'preview_view_ecard' => 'Dette er det alternative like til e-kortet, når det er blevet oprettet. Det virker ikke med visning.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Rapport til Administrator', //cpg1.4
  'invalid_email' => '<b>Advarsel</b> : ugyldig emailadresse!', //cpg1.4
  'report_subject' => 'En rapport fra %s om galleri %s', //cpg1.4
  'view_report' => 'Alternativ link hvis rapporten ikke vises korrekt', //cpg1.4
  'view_report_plaintext' => 'For at se rapporten, kopier og indsæt url i din browser\'s adresselinie:', //cpg1.4
  'view_more_pics' => 'Galleri', //cpg1.4
  'send_success' => 'Din rapport blev afsendt', //cpg1.4
  'send_failed' => 'Desværre! Din rapport kan ikke sendes fra serveren...', //cpg1.4
  'from' => 'Fra', //cpg1.4
  'your_name' => 'Dit navn', //cpg1.4
  'your_email' => 'Din emailadresse', //cpg1.4
  'to' => 'Til', //cpg1.4
  'administrator' => 'Administrator/Mod', //cpg1.4
  'subject' => 'Emne', //cpg1.4
  'comment_field_name' => 'Rapport på kommentar af "%s"', //cpg1.4
  'reason' => 'Årsag', //cpg1.4
  'message' => 'Meddelelse', //cpg1.4
  'report_footer' => 'Sendt af %s fra IP %s kl. %s (Galleri tidspunkt)', //cpg1.4
  'obscene' => 'ponografisk', //cpg1.4
  'offensive' => 'uforskammet', //cpg1.4
  'misplaced' => 'forkert emne/fejlplaceret', //cpg1.4
  'missing' => 'mangler', //cpg1.4
  'issue' => 'fejl/kan ikke vises', //cpg1.4
  'other' => 'andet', //cpg1.4
  'refers_to' => 'Filrapport henviser til', //cpg1.4
  'reasons_list_heading' => 'årsag(er) til rapport:', //cpg1.4
  'no_reason_given' => 'der blev ikke oplyst en grund', //cpg1.4
  'go_comment' => 'Gå til kommentar', //cpg1.4
  'view_comment' => 'Se fuld rapport med kommentar', //cpg1.4
  'type_file' => 'fil', //cpg1.4
  'type_comment' => 'kommentar', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Filinformation',
  'album' => 'Album',
  'title' => 'Titel',
  'filename' => 'Filnavn', //cpg1.4
  'desc' => 'Beskrivelse',
  'keywords' => 'Nøgleord',
  'new_keyword' => 'Nyt nøgleord', //cpg1.4
  'new_keywords' => 'Nye nøgleord fundet', //cpg1.4
  'existing_keyword' => 'Eksiterende nøgleord', //cpg1.4
  'pic_info_str' => '%s &times; %s - %s KB - %s visninger - %s stemmer',
  'approve' => 'Godkend fil',
  'postpone_app' => 'Udsæt godkendelse',
  'del_pic' => 'Slet fil',
  'del_all' => 'Slet ALLE filer', //cpg1.4
  'read_exif' => 'Læs EXIF info igen',
  'reset_view_count' => 'Nulstil visningstæller',
  'reset_all_view_count' => 'Nulstil ALLE visningstællere', //cpg1.4
  'reset_votes' => 'Nustil stemmer',
  'reset_all_votes' => 'Nulstil ALLE stemmer', //cpg1.4
  'del_comm' => 'Slet kommentarer',
  'del_all_comm' => 'Slet ALLE kommentarer', //cpg1.4
  'upl_approval' => 'Upload godkendelse', //cpg1.4
  'edit_pics' => 'Rediger filer',
  'see_next' => 'Se de næste filer',
  'see_prev' => 'Se de forrige filer',
  'n_pic' => '%s filer',
  'n_of_pic_to_disp' => 'Antal filer der skal vises',
  'apply' => 'Tilføj ændringer',
  'crop_title' => 'Coppermine Billede Editor',
  'preview' => 'Vis',
  'save' => 'Gem billede',
  'save_thumb' =>'Gem som thumbnail',
  'gallery_icon' => 'Make this my icon', //cpg1.4
  'sel_on_img' =>'The selection has to be entirely on the image!', //js-alert
  'album_properties' =>'Album indstillinger', //cpg1.4
  'parent_category' =>'Forrige kategori', //cpg1.4
  'thumbnail_view' =>'Thumbnail visning', //cpg1.4
  'select_unselect' =>'Vælg/fravælg alt', //cpg1.4
  'file_exists' => "Destinationsfil '%s' already exists.", //cpg1.4
  'rename_failed' => "De lykkedes ikke at omdøbe '%s' til '%s'.", //cpg1.4
  'src_file_missing' => "Kildefil '%s' mangles.", // cpg 1.4
  'mime_conv' => "Kan ikke konvertere fil fra '%s' til '%s'",//cpg1.4
  'forb_ext' => 'Ulovlig fil efternavn.',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'Ofte stillede spørgsmål',
  'toc' => 'Indhold',
  'question' => 'Spørgsmål: ',
  'answer' => 'Svar: ',
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'General FAQ',
  array('Why do I need to register?', 'Registration may or may not be required by the administrator. Registration gives a member additional features such as uploading, having a favorite list, rating pictures and posting comments etc.', 'allow_user_registration', '1'),
  array('How do I register?', 'Go to &quot;Register&quot; and fill out the required fields (and the optional ones if you want to).<br />If the Administrator has Email Activation enabled, then after submitting your information you should recieve an email message at the address that you have submitted while registering, giving you instructions on how to activate your membership. Your membership must be activated in order for you to login.', 'allow_user_registration', '1'), //cpg1.4
  array('How Do I login?', 'Go to &quot;Login&quot;, submit your username and password and check &quot;Remember Me&quot; so you will be logged in on the site if you should leave it.<br /><b>IMPORTANT:Cookies must be enabled and the cookie from this site must not be deleted in order to use &quot;Remember Me&quot;.</b>', 'offline', 0),
  array('Why can I not login?', 'Did you register and click the link that was sent to you via email?. The link will activate your account. For other login problems contact the site administrator.', 'offline', 0),
  array('What if I forgot my password?', 'If this site has a &quot;Forgot password&quot; link then use it. Other than that contact the site administrator for a new password.', 'offline', 0),
  //array('What if I changed my email address?', 'Just simply login and change your email address through &quot;Profile&quot;', 'offline', 0),
  array('How do I save a picture to &quot;My Favorites&quot;?', 'Click on a picture and click on the &quot;picture info&quot; link (<img src="images/info.gif" width="16" height="16" border="0" alt="Picture information" />); scroll down to the picture information set and click &quot;Add to fav&quot;.<br />The administrator may have the &quot;picture information&quot; on by default.<br />IMPORTANT:Cookies must be enabled and the cookie from this site must not be deleted.', 'offline', 0),
  array('How do I rate a file?', 'Click on a thumbnail and go to the bottom and choose a rating.', 'offline', 0),
  array('How do I post a comment for a picture?', 'Click on a thumbnail and go to the bottom and post a comment.', 'offline', 0),
  array('How do I upload a file?', 'Go to &quot;Upload&quot;and select the album that you want to upload to. Click &quot;Browse,&quot; find the file to upload, and click &quot;open.&quot; Add a title and description if you want. Click &quot;Submit&quot;.<br /><br />Alternatively, for those users using <b>Windows XP</b>, you can upload multiple files directly to your own private albums using the XP Publishing wizard.<br />For instructions on how, and to get the required registry file, click <a href="xp_publish.php">here.</a>', 'allow_private_albums', 1), //cpg1.4
  array('Where do I upload a picture to?', 'You will be able to upload a file to one of your albums in &quot;My Gallery&quot;. The Administrator may also allow you to upload a file to one or more of the albums in the Main Gallery.', 'allow_private_albums', 0),
  array('What type and size of a file can I upload?', 'The size and type (jpg, png, etc.) is up to the administrator.', 'offline', 0),
  array('How do I create, rename or delete an album in &quot;My Gallery&quot;?', 'You should already be in &quot;Admin-Mode&quot;<br />Go to &quot;Create/Order My Albums&quot;and click &quot;New&quot;. Change &quot;New Album&quot; to your desired name.<br />You can also rename any of the albums in your gallery.<br />Click &quot;Apply Modifications&quot;.', 'allow_private_albums', 0),
  array('How can I modify and restrict users from viewing my albums?', 'You should already be in &quot;Admin Mode&quot;<br />Go to &quot;Modify My Albums. On the &quot;Update Album&quot; bar, select the album that you want to modify.<br />Here, you can change the name, description, thumbnail picture, restrict viewing and comment/rating permissions.<br />Click &quot;Update Album&quot;.', 'allow_private_albums', 0),
  array('How can I view other users\' galleries?', 'Go to &quot;Album List&quot; and select &quot;User Galleries&quot;.', 'allow_private_albums', 0),
  array('What are cookies?', 'Cookies are a plain text piece of data that is sent from a website and is put on to your computer.<br />Cookies usually allow a user to leave and return to the site without having to login again and other various chores.', 'offline', 0),
  array('Where can I get this program for my site?', 'Coppermine is a free Multimedia Gallery, released under GNU GPL. It is full of features and has been ported to various platforms. Visit the <a href="http://coppermine.sf.net/">Coppermine Home Page</a> to find out more or download it.', 'offline', 0),

  'Navigating the Site',
  array('What\'s &quot;Album List&quot;?', 'This will show you the entire category you are currently in, with a link to each album. If you are not in a category, it will show you the entire gallery with a link to each category. Thumbnails may be a link to the category.', 'offline', 0),
  array('What\'s &quot;My Gallery&quot;?', 'This feature lets users create their own galleries and add, delete or modify albums as well as upload to them.', 'allow_private_albums', 1), //cpg1.4
  array('What\'s the difference between &quot;Admin Mode&quot; and &quot;User Mode&quot;?', 'This feature, when in admin-mode, allows a user to modify their gallery (as well as others if allowed by the administrator).', 'allow_private_albums', 0),
  array('What\'s &quot;Upload Picture&quot;?', 'This feature allows a user to upload a file (size and type is set by the site administrator) to a gallery selected by either you or the administrator.', 'allow_private_albums', 0),
  array('What\'s &quot;Last Uploads&quot;?', 'This feature shows the last uploads to the site.', 'offline', 0),
  array('What\'s &quot;Last Comments&quot;?', 'This feature shows the last comments along with the files posted by users.', 'offline', 0),
  array('What\'s &quot;Most Viewed&quot;?', 'This feature shows the most viewed files by all users (whether logged in or not).', 'offline', 0),
  array('What\'s &quot;Top Rated&quot;?', 'This feature shows the top rated files rated by the users, showing the average rating (e.g: five users each gave a <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />: the file would have an average rating of <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> ;Five users rated the file from 1 to 5 (1,2,3,4,5) would result in an average <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />The ratings go from <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> (best) to <img src="images/rating0.gif" width="65" height="14" border="0" alt="worst" /> (worst).', 'offline', 0),
  array('What\'s &quot;My Favorites&quot;?', 'This feature will let a user store a favorite file in the cookie that was sent to your computer.', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Password reminder',
  'err_already_logged_in' => 'Du er allerede logget ind!',
  'enter_email' => 'Indtast din emailadresse', //cpg1.4
  'submit' => 'go',
  'illegal_session' => 'Forgot password session invalid or has expired.', //cpg1.4
  'failed_sending_email' => 'The password reminder email can\'t be sent !',
  'email_sent' => 'En email med dit brugernavn og et nyt kodeord er sendt til %s', //cpg1.4
  'verify_email_sent' => 'En email blev sendt til %s. Kontroller venligst din email for at fuldføre processen.', //cpg1.4
  'err_unk_user' => 'Den valgte bruger eksisterer ikke!',
  'account_verify_subject' => '%s - New password request', //cpg1.4
  'account_verify_body' => 'Du har anmodet om et nyt kodeord. Hvis du er sikker på at du ønsker et nyt kodeord tilsendt, så klik på følgende link:

%s', //cpg1.4
  'passwd_reset_subject' => '%s - Din nye kodeord', //cpg1.4
  'passwd_reset_body' => 'Her er det nye kodeord du bestilte:
Brugernavn: %s
Kodeord: %s
Klik %s for at logge ind.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => 'Gruppe', //cpg1.4
  'permissions' => 'Tilladelser', //cpg1.4
  'public_albums' => 'Offentlige albums upload', //cpg1.4
  'personal_gallery' => 'Personligt galleri', //cpg1.4
  'upload_method' => 'Upload metode', //cpg1.4
  'disk_quota' => 'Kvote', //cpg1.4
  'rating' => 'Bedømmelse', //cpg1.4
  'ecards' => 'E-postkort', //cpg1.4
  'comments' => 'Kommentarer', //cpg1.4
  'allowed' => 'Tilladt', //cpg1.4
  'approval' => 'Godkendelse', //cpg1.4
  'boxes_number' => 'Antal af bokse', //cpg1.4
  'variable' => 'variabel', //cpg1.4
  'fixed' => 'fast', //cpg1.4
  'apply' => 'Udfør ændringer',
  'create_new_group' => 'Opret ny gruppe',
  'del_groups' => 'Slet valgt(e) gruppe(r)',
  'confirm_del' => 'Warning, when you delete a group, users that belong to this group will be transferred to the \'Registered\' group !\n\nDo you want to proceed ?', //js-alert
  'title' => 'Administrere brugergrupper',
  'num_file_upload' => 'Fil upload bokse', //cpg1.4
  'num_URI_upload' => 'URI upload bokse', //cpg1.4
  'reset_to_default' => 'Nulstil til standard navn (%s) - anbefales!', //cpg1.4
  'error_group_empty' => 'Gruppetabellen var tom!<br /><br />Standardgrupper oprettet, genindlæs venligst denne side', //cpg1.4
  'explain_greyed_out_title' => 'Hvorfor er denne række greyed out?', //cpg1.4
  'explain_guests_greyed_out_text' => 'You can not change the properties of this group because you set the option &quot; Allow unlogged users (guest or anonymous) access&quot; to &quot;No&quot; on the config page. All guest (members of the group %s) can\'t do anything but login; therefor group settings don\'t apply for them.', //cpg1.4
  'explain_banned_greyed_out_text' => 'You can not change the properties of the group %s because it\'s members can\'t do anything anyway.', //cpg1.4
  'group_assigned_album' => 'tilhørende album(s)', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Velkomen!',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'Er du sikker på at du ønsker at SLETTE dette album? \\nAlle filer og kommentarer bliver også slettet.', //js-alert
  'delete' => 'SLET',
  'modify' => 'EGENSKABER',
  'edit_pics' => 'REDIGER FILER',
);

$lang_list_categories = array(
  'home' => 'Hjem',
  'stat1' => '<b>[pictures]</b> filer i <b>[albums]</b> albums og <b>[cat]</b> kategorier med <b>[comments]</b> kommentarer vist <b>[views]</b> gang(e)',
  'stat2' => '<b>[pictures]</b> filer i <b>[albums]</b> albums vist <b>[views]</b> gange',
  'xx_s_gallery' => '%s\'s Galleri',
  'stat3' => '<b>[pictures]</b> filer i <b>[albums]</b> albums med <b>[comments]</b> kommentarer vist <b>[views]</b> gange',
);

$lang_list_users = array(
  'user_list' => 'Brugerliste',
  'no_user_gal' => 'Der er ingen brugergallerier',
  'n_albums' => '%s album(s)',
  'n_pics' => '%s fil(er)',
);

$lang_list_albums = array(
  'n_pictures' => '%s fil(er)',
  'last_added' => ', den sidste tilføjet den %s',
  'n_link_pictures' => '%s linkede filer', //cpg1.4
  'total_pictures' => '%s filer ialt', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Administrere nøgleord', //cpg1.4
  'edit' => 'rediger', //cpg1.4
  'delete' => 'slet', //cpg1.4
  'search' => 'søg', //cpg1.4
  'keyword_test_search' => 'søg efter %s i et nyt vindue', //cpg1.4
  'keyword_del' => 'slet nøgleordet %s', //cpg1.4
  'confirm_delete' => 'Er du sikker på at du ønsker at slette nøgleordet %s fra hele galleriet?', //cpg1.4  // js-alert
  'change_keyword' => 'ændre nøgleord', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Login',
  'enter_login_pswd' => 'Indtast brugernavn og kodeord for at logge ind',
  'username' => 'Brugernavn',
  'password' => 'Kodeord',
  'remember_me' => 'Husk mig',
  'welcome' => 'Velkommen %s ...',
  'err_login' => '*** Kunne ikke logge ind. Forsøg igen ***',
  'err_already_logged_in' => 'Du er allerede logget ind!',
  'forgot_password_link' => 'Jeg har glemt mit kodeord',
  'cookie_warning' => 'Advarsel! Din browser tillader ikke cookies', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'Logge ud',
  'bye' => 'På gensyn %s ...',
  'err_not_loged_in' => 'Du er ikke logget ind!',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'luk', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'up one level', //cpg1.4
  'current_path' => 'nuværende sti', //cpg1.4
  'select_directory' => 'vælg venligst en mappe', //cpg1.4
  'click_to_close' => 'Klik på billedet for at lukke dette vindue',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => 'Opdatere album %s',
  'general_settings' => 'General settings',
  'alb_title' => 'Album titel',
  'alb_cat' => 'Album kategori',
  'alb_desc' => 'Album beskrivelse',
  'alb_keyword' => 'Album nøgleord', //cpg1.4
  'alb_thumb' => 'Album thumbnail',
  'alb_perm' => 'Tilladelser til dette album',
  'can_view' => 'Album kan ses af',
  'can_upload' => 'Gæster kan uploade filer',
  'can_post_comments' => 'Visitors can post comments',
  'can_rate' => 'Gæster kan bedømme filer',
  'user_gal' => 'Brugergalleri',
  'no_cat' => '* Ingen kategori *',
  'alb_empty' => 'Album er tomt',
  'last_uploaded' => 'Sidste upload',
  'public_alb' => 'Alle (offentlig album)',
  'me_only' => 'Kun med',
  'owner_only' => 'Kun albummets ejer (%s) ',
  'groupp_only' => 'Medlemmer af \'%s\' gruppen',
  'err_no_alb_to_modify' => 'I databasen er der ingen album du kan ændre.',
  'update' => 'Opdatere album',
  'reset_album' => 'Nulstil album', //cpg1.4
  'reset_views' => 'Nulstil besøgstæller til &quot;0&quot; i %s', //cpg1.4
  'reset_rating' => 'Nulstil bedømmelser på alle filer i %s', //cpg1.4
  'delete_comments' => 'Slet alle kommentarer oprettet i %s', //cpg1.4
  'delete_files' => '%sIrreversibly%s delete all files in %s', //cpg1.4
  'views' => 'visninger', //cpg1.4
  'votes' => 'stemmer', //cpg1.4
  'comments' => 'kommentarer', //cpg1.4
  'files' => 'filer', //cpg1.4
  'submit_reset' => 'udfør ændringer', //cpg1.4
  'reset_views_confirm' => 'Jeg er sikker', //cpg1.4
  'notice1' => '(*) afhængig af %sgroups%s indstillinger',  //cpg1.4 //(do not translate %s!)
  'alb_password' => 'Album kodeord', //cpg1.4
  'alb_password_hint' => 'Album kodeords hint', //cpg1.4
  'edit_files' =>'Rediger filer', //cpg1.4
  'parent_category' =>'Forrige kategori', //cpg1.4
  'thumbnail_view' =>'Thumbnail visning', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP info',
  'explanation' => 'This is the output generated by the PHP-function <a href="http://www.php.net/phpinfo">phpinfo()</a>, displayed within Coppermine (trimming the output at the right side).',
  'no_link' => 'Having others see your phpinfo can be a security risk, that\'s why this page is only visible when you\'re logged in as admin. You can not post a link to this page for others, they will be denied access.',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Billede administration', //cpg1.4
  'select_album' => 'Vælg album', //cpg1.4
  'delete' => 'Delete', //cpg1.4
  'confirm_delete1' => 'Er du sikker på at du ønsker at slette dette billede?', //cpg1.4
  'confirm_delete2' => '\nPicture will be permanently deleted.', //cpg1.4
  'apply_modifs' => 'Tilføj ændringer', //cpg1.4
  'confirm_modifs' => 'Bekræft ændringer', //cpg1.4
  'pic_need_name' => 'Billedet skal have et navn!', //cpg1.4
  'no_change' => 'Du foretog ingen ændringer!', //cpg1.4
  'no_album' => '* Ingen album *', //cpg1.4
  'explanation_header' => 'The custom sort order you can specify on this page will only be taken into account if', //cpg1.4
  'explanation1' => 'the admin has set the "Default sort order for files" in the config to "Position descending" or "Position ascending" (global setting for all users who haven\'t chosen another sort option individually)', //cpg1.4
  'explanation2' => 'the user has chosen "Position descending" or "Position ascending" on the thumbail page (per user setting)', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Er du sikker på at du ønsker at AFINSTALLERE denne plugin', //cpg1.4
  'confirm_delete' => 'Er du sikker på at du ønsker at SLETTE denne plugin', //cpg1.4
  'pmgr' => 'Plugin administration', //cpg1.4
  'name' => 'Navn', //cpg1.4
  'author' => 'Forfatter', //cpg1.4
  'desc' => 'Beskrivelse', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'Installerede plugin', //cpg1.4
  'n_plugins' => 'Plugins der ikke er installede', //cpg1.4
  'none_installed' => 'Ingen installeret', //cpg1.4
  'operation' => 'Operation', //cpg1.4
  'not_plugin_package' => 'Den uploadede fil er ikke en plugin-pakke.', //cpg1.4
  'copy_error' => 'Der opstod en fejl ved forsøg på at kopiere pakken til plugin mappen.', //cpg1.4
  'upload' => 'Upload', //cpg1.4
  'configure_plugin' => 'Konfigurere plugin', //cpg1.4
  'cleanup_plugin' => 'Cleanup plugin', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => 'Beklager, men du har allerede bedømt denne fil',
  'rate_ok' => 'Din stemme blev godkendt',
  'forbidden' => 'Du kan ikke bedømme dine egne filer.',
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
While the administrators of {SITE_NAME} will attempt to remove or edit any generally objectionable material as quickly as possible, it is impossible to review every post. Therefore you acknowledge that all posts made to this site express the views and opinions of the author and not the administrators or webmaster (except for posts by these people) and hence will not be held liable.<br />
<br />
You agree not to post any abusive, obscene, vulgar, slanderous, hateful, threatening, sexually-orientated or any other material that may violate any applicable laws. You agree that the webmaster, administrator and moderators of {SITE_NAME} have the right to remove or edit any content at any time should they see fit. As a user you agree to any information you have entered above being stored in a database. While this information will not be disclosed to any third party without your consent the webmaster and administrator cannot be held responsible for any hacking attempt that may lead to the data being compromised.<br />
<br />
This site uses cookies to store information on your local computer. These cookies serve only to improve your viewing pleasure. The email address is used only for confirming your registration details and password.<br />
<br />
By clicking 'I agree' below you agree to be bound by these conditions.
EOT;

$lang_register_php = array(
  'page_title' => 'Brugeroprettelse',
  'term_cond' => 'Regler og betingelser',
  'i_agree' => 'Jeg accepterer',
  'submit' => 'Send oprettelse',
  'err_user_exists' => 'Det indtastede brugernavn eksisterer allerede, vælg venligst et andet brugernavn',
  'err_password_mismatch' => 'De 2 kodeord var ikke ens, indtast venligst igen',
  'err_uname_short' => 'Brugernavn skal have en længe på mindst 2 tegn',
  'err_password_short' => 'Kodeord skal have en længe på mindst 2 tegn',
  'err_uname_pass_diff' => 'Brugernavn og kodeord skal være forskellige',
  'err_invalid_email' => 'Emailadressen er ikke gyldig',
  'err_duplicate_email' => 'En anden bruger har allerede registeret sig med den emailadresse du indtastede',
  'enter_info' => 'Indtast registringsinformation',
  'required_info' => 'Krævet information',
  'optional_info' => 'Valgbar information',
  'username' => 'Brugernavn',
  'password' => 'Kodeord',
  'password_again' => 'Skriv kodeord igen',
  'email' => 'Email',
  'location' => 'Bopælsområde',
  'interests' => 'Interesser',
  'website' => 'Websted',
  'occupation' => 'Beskæftigelse',
  'error' => 'FEJL',
  'confirm_email_subject' => '%s - Registration bekræftigelse',
  'information' => 'Information',
  'failed_sending_email' => 'Registration bekræftigelse kan ikke sendes!',
  'thank_you' => 'Tak for din registering.<br /><br />En email med information om hvordan du aktiver din konto er sendt til emailadressen du oplyste.',
  'acct_created' => 'Din konto er blevet oprettet og du kan logge ind med brugernavn og kodeord.',
  'acct_active' => 'Din konto er nu aktiv og du kan logge ind med brugernavn og kodeord',
  'acct_already_act' => 'Kontoen er allerede aktiv!', //cpg1.4
  'acct_act_failed' => 'Denne konto kan ikke aktiveres!',
  'err_unk_user' => 'Den valgte bruger eksisterer ikke!',
  'x_s_profile' => '%s\'s profil',
  'group' => 'Gruppe',
  'reg_date' => 'Tilmeldt',
  'disk_usage' => 'Diskforbrug',
  'change_pass' => 'Ændre kodeord',
  'current_pass' => 'Nuværende kodeord',
  'new_pass' => 'Nyt kodeord',
  'new_pass_again' => 'Skriv det nye kodeord igen',
  'err_curr_pass' => 'Det nuværende kodeord er forkert',
  'apply_modif' => 'Tilføj ændringer',
  'change_pass' => 'Ændre mit kodeord',
  'update_success' => 'Din profil blev opdateret',
  'pass_chg_success' => 'Dit kodeord blev ændret',
  'pass_chg_error' => 'Dit kodeord blev ikke ændret',
  'notify_admin_email_subject' => '%s - Registration meddelelse',
  'last_uploads' => 'Seneste uploadet fil.<br />Klik for at se alle uploads af', //cpg1.4
  'last_comments' => 'Seneste kommentar.<br />Klik for at se alle kommentarer oprettet af', //cpg1.4
  'notify_admin_email_body' => 'En ny bruger med brugernavnet "%s" har registeret sig i dit galleri',
  'pic_count' => 'Filer uploadet', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Registration anmodning', //cpg1.4
  'thank_you_admin_activation' => 'Tak.<br /><br />Din admodning om aktivering af din konto er sendt til administratoren. Du modtager en email hvis oprettelsen godkendes.', //cpg1.4
  'acct_active_admin_activation' => 'Kontoen er nu aktiv og en email er sendt til brugeren.', //cpg1.4
  'notify_user_email_subject' => '%s - Aktiverings meddelelse', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Tak for din registring hos {SITE_NAME}

For at aktivere kontoen med brugernavn "{USER_NAME}", skal du klikke på nedenstående link, eller kopiere og indsætte linket i din browsers adresselinie.

<a href="{ACT_LINK}">{ACT_LINK}</a>

Regards,

The management of {SITE_NAME}

EOT;

$lang_register_approve_email = <<<EOT
En ny bruger med brugernavn "{USER_NAME}" har registeret sig i din galleri.

For at aktivere kontoen, skal du klikke på nedenstående link, eller kopiere og indsætte linket i din browsers adresselinie.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
Din konto er blevet godkendt og aktiveret.

Du kan nu logge in på <a href="{SITE_LINK}">{SITE_LINK}</a> med brugernavnet "{USER_NAME}"


Venlig hilsen,

Administrator af {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'Se kommentarer',
  'no_comment' => 'Der er ingen kommentarer at vise',
  'n_comm_del' => '%s kommentar(er) slettet',
  'n_comm_disp' => 'Antal kommentarer der vises',
  'see_prev' => 'Se forrige',
  'see_next' => 'Se næste',
  'del_comm' => 'Slet markerede kommentarer',
  'user_name' => 'Navn', //cpg1.4
  'date' => 'Dato', //cpg1.4
  'comment' => 'Kommentar', //cpg1.4
  'file' => 'Fil', //cpg1.4
  'name_a' => 'Brugernavn stigende', //cpg1.4
  'name_d' => 'Brugernavn faldende', //cpg1.4
  'date_a' => 'Dato stigende', //cpg1.4
  'date_d' => 'Dato faldende', //cpg1.4
  'comment_a' => 'Kommentarer stigende', //cpg1.4
  'comment_d' => 'Kommentarer faldende', //cpg1.4
  'file_a' => 'Fil stigende', //cpg1.4
  'file_d' => 'Fil faldende', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Søg i filsamlingen', //cpg1.4
  'submit_search' => 'søg', //cpg1.4
  'keyword_list_title' => 'Nøgleords liste', //cpg1.4
  'keyword_msg' => 'Den ovenstående liste indeholder ikke alt. Den indeholder ikke ord fra billedetitler eller beskrivelser. Forsøg en søgning i tekst.',  //cpg1.4
  'edit_keywords' => 'Rediger nøgleord', //cpg1.4
  'search in' => 'Søg i:', //cpg1.4
  'ip_address' => 'IP adresse', //cpg1.4
  'fields' => 'Søg i', //cpg1.4
  'age' => 'Alder', //cpg1.4
  'newer_than' => 'Nyere end', //cpg1.4
  'older_than' => 'Ældre end', //cpg1.4
  'days' => 'dage', //cpg1.4
  'all_words' => 'Find alle søgekriterier (AND)', //cpg1.4
  'any_words' => 'Find nogle af søgekriterierne (OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Titel', //cpg1.4
  'caption' => 'Tekst', //cpg1.4
  'keywords' => 'Nøgleord', //cpg1.4
  'owner_name' => 'Ejers navn', //cpg1.4
  'filename' => 'Filnavn', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => 'Søg nye filer',
  'select_dir' => 'Vælg mappe',
  'select_dir_msg' => 'Denne funktion tillader dig at tilføje en gruppe af filer som du har uploadet til din server med FTP.<br /><br />Vælg mappen der indeholder din uploadede filer.', //cpg1.4
  'no_pic_to_add' => 'Der findes ingen filer du kan tilføje',
  'need_one_album' => 'Du behøver mindst et album for at benytte denne funktion',
  'warning' => 'Advarsel',
  'change_perm' => 'programmet kan ikke skrive i denne mappe, du skal ændre CHMOD til 755 eller 777 før du forsøger at tilføje filerne!',
  'target_album' => '<b>Placere filer af &quot;</b>%s<b>&quot; i </b>%s',
  'folder' => 'Mappe',
  'image' => 'fil',
  'album' => 'Album',
  'result' => 'Resultat',
  'dir_ro' => 'Ikke skrivbar. ',
  'dir_cant_read' => 'Ikke læsbar. ',
  'insert' => 'Tilføje nye filer til galleriet',
  'list_new_pic' => 'Liste over nye filer',
  'insert_selected' => 'Indsæt valgte filer',
  'no_pic_found' => 'Der blev ikke fundet nye filer',
  'be_patient' => 'Vær venligst tålmodig, programmet skal bruge lidt tid til at tilføje filerne',
  'no_album' => 'der er ikke valgt album',
  'result_icon' => 'klik for detaljer eller for at genindlæse',  //cpg1.4
  'notes' =>  '<ul>'.
                          '<li><b>OK</b> : betyder at filen blev korrekt tilføjet'.
                          '<li><b>DP</b> : betyder at filen er en kopi og allerede findes i databasen'.
                          '<li><b>PB</b> : betyder at filen ikke kunne tilføjet, kontroller din konfiguration og tilladelser til mapperne hvor filerne er'.
                          '<li><b>NA</b> : betyder at du ikke har valgt det album som filerne skal i, klik \'<a href="javascript:history.back(1)">tilbage</a>\' og vælg et album. Hvis du ikke har et album så <a href="albmgr.php">opret et album</a></li>'.
                          '<li>Hvis OK, DP, PB \'signs\' ikke vises, så klik på filen med fejl og som fejlmeddelelser oplyst af PHP'.
                          '<li>Hvis din browser mister forbindelsen, så klik på knappen til genindlæs'.
                          '</ul>',
  'select_album' => 'vælg album',
  'check_all' => 'Marker alt',
  'uncheck_all' => 'Fravælg alt',
  'no_folders' => 'Der er ingen mapper i "albums" mappen endnu. Vær sikker på at oprette mindst en mappe i "albums" mappen og brug ftp-upload til at placere din filer der. Du må ikke uploade til "userpics" eller "edit" mapperne, de er reserveret til http uploads og interne formål.', //cpg1.4
   'albums_no_category' => 'Albums uden kategori', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* Personlige albums', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Browsable interface (anbefales)', //cpg1.4
  'edit_pics' => 'Rediger filer', //cpg1.4
  'edit_properties' => 'Album egenskaber', //cpg1.4
  'view_thumbs' => 'Thumbnail visning', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'vis/skjul denne kolonne', //cpg1.4
  'vote' => 'Afstemnings detaljer', //cpg1.4
  'hits' => 'Besøgs detaljer', //cpg1.4
  'stats' => 'Afstemnings statistik', //cpg1.4
  'sdate' => 'Dato', //cpg1.4
  'rating' => 'Bedømmelse', //cpg1.4
  'search_phrase' => 'Søg frase', //cpg1.4
  'referer' => 'Referer', //cpg1.4
  'browser' => 'Browser', //cpg1.4
  'os' => 'Operativsystem', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Sort by %s', //cpg1.4
  'ascending' => 'stigende', //cpg1.4
  'descending' => 'faldende', //cpg1.4
  'internal' => 'intern', //cpg1.4
  'close' => 'luk', //cpg1.4
  'hide_internal_referers' => 'skjul interne referers', //cpg1.4
  'date_display' => 'Dato visning', //cpg1.4
  'submit' => 'send / genindlæs', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Upload fil',
  'custom_title' => 'Customized Request Form',
  'cust_instr_1' => 'You may select a customized number of upload boxes. However, you may not select more than the limits listed below.',
  'cust_instr_2' => 'Box Number Requests',
  'cust_instr_3' => 'File upload boxes: %s',
  'cust_instr_4' => 'URI/URL upload boxes: %s',
  'cust_instr_5' => 'URI/URL upload boxes:',
  'cust_instr_6' => 'File upload boxes:',
  'cust_instr_7' => 'Please enter the number of each type of upload box you desire at this time.  Then click \'Continue\'. ',
  'reg_instr_1' => 'Invalid action for form creation.',
  'reg_instr_2' => 'Now you may upload your files using the upload boxes below. The size of files uploaded from your client to the server should not exceed %s KB each. ZIP files uploaded in the \'File Upload\' and \'URI/URL Upload\' sections will remain compressed.',
  'reg_instr_3' => 'If you want the zipped file or archive to be decompressed, you must use the file upload box provided in the \'Decompressive ZIP Upload\' area.',
  'reg_instr_4' => 'When using the URI/URL upload section, please enter the path to the file like so: http://www.mysite.com/images/example.jpg',
  'reg_instr_5' => 'When you have completed the form, please click \'Continue\'.',
  'reg_instr_6' => 'Decompressive ZIP Uploads:',
  'reg_instr_7' => 'File Uploads:',
  'reg_instr_8' => 'URI/URL Uploads:',
  'error_report' => 'Error Report',
  'error_instr' => 'The following uploads encountered errors:',
  'file_name_url' => 'File Name/URL',
  'error_message' => 'Error Message',
  'no_post' => 'File not uploaded by POST.',
  'forb_ext' => 'Forbidden file extension.',
  'exc_php_ini' => 'Exceeded filesize allowed in php.ini.',
  'exc_file_size' => 'Exceeded filesize permitted by CPG.',
  'partial_upload' => 'Only a partial upload.',
  'no_upload' => 'No upload occurred.',
  'unknown_code' => 'Unknown PHP upload error code.',
  'no_temp_name' => 'No upload - No temp name.',
  'no_file_size' => 'Contains no data/Corrupted',
  'impossible' => 'Impossible to move.',
  'not_image' => 'Not an image/corrupt',
  'not_GD' => 'Not a GD extension.',
  'pixel_allowance' => 'The height and or width of the uploaded picture is more than that allowed by the gallery config.', //cpg1.4
  'incorrect_prefix' => 'Incorrect URI/URL prefix',
  'could_not_open_URI' => 'Could not open URI.',
  'unsafe_URI' => 'Safety not verifiable.',
  'meta_data_failure' => 'Meta data failure',
  'http_401' => '401 Unauthorized',
  'http_402' => '402 Payment Required',
  'http_403' => '403 Forbidden',
  'http_404' => '404 Not Found',
  'http_500' => '500 Internal Server Error',
  'http_503' => '503 Service Unavailable',
  'MIME_extraction_failure' => 'MIME could not be determined.',
  'MIME_type_unknown' => 'Unknown MIME type',
  'cant_create_write' => 'Cannot create write file.',
  'not_writable' => 'Cannot write to write file.',
  'cant_read_URI' => 'Cannot read URI/URL',
  'cant_open_write_file' => 'Cannot open URI write file.',
  'cant_write_write_file' => 'Cannot write to URI write file.',
  'cant_unzip' => 'Cannot unzip.',
  'unknown' => 'Unknown error',
  'succ' => 'Successful Uploads',
  'success' => '%s uploads were successful.',
  'add' => 'Please click \'Continue\' to add the files to albums.',
  'failure' => 'Upload Failure',
  'f_info' => 'File Information',
  'no_place' => 'The previous file could not be placed.',
  'yes_place' => 'The previous file was placed successfully.',
  'max_fsize' => 'Maximum allowed file size is %s KB',
  'album' => 'Album',
  'picture' => 'File',
  'pic_title' => 'File title',
  'description' => 'File description',
  'keywords' => 'Keywords (separate with spaces)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">Insert from list</a>', //cpg1.4
  'keywords_sel' =>'Select a Keyword', //cpg1.4
  'err_no_alb_uploadables' => 'Sorry there is no album where you are allowed to upload files',
  'place_instr_1' => 'Please place the files in albums at this time.  You may also enter relevant information about each file now.',
  'place_instr_2' => 'More files need placement. Please click \'Continue\'.',
  'process_complete' => 'You have successfully placed all the files.',
   'albums_no_category' => 'Albums with no category', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Personal albums', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Select album', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Close', //cpg1.4
  'no_keywords' => 'Sorry, no keywords available!', //cpg1.4
  'regenerate_dictionary' => 'Regenerate Dictionary', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'Medlemsliste', //cpg1.4
  'user_manager' => 'Bruger administration', //cpg1.4
  'title' => 'Administrere brugere',
  'name_a' => 'Navn stigende',
  'name_d' => 'Navn faldende',
  'group_a' => 'Gruppe stigende',
  'group_d' => 'Gruppe faldende',
  'reg_a' => 'Reg dato stigende',
  'reg_d' => 'Reg dato faldende',
  'pic_a' => 'Filtæller stigende',
  'pic_d' => 'Filetæller faldende',
  'disku_a' => 'Diskforbrug stigende',
  'disku_d' => 'Diskforbruge faldende',
  'lv_a' => 'Sidste besøg stigende',
  'lv_d' => 'Sidste besøg faldende',
  'sort_by' => 'Sortere brugere efter',
  'err_no_users' => 'Brugertabellen er tom!',
  'err_edit_self' => 'Du kan ikke redigere din egen profil, benyt linket \'My profile\' til det',
  'edit' => 'Edit', //cpg1.4
  'with_selected' => 'Med valgte:', //cpg1.4
  'delete' => 'Delete', //cpg1.4
  'delete_files_no' => 'behold offentlige filer (men anonymisere)', //cpg1.4
  'delete_files_yes' => 'slet også offentlige filer', //cpg1.4
  'delete_comments_no' => 'behold kommentarer (men anonymisere)', //cpg1.4
  'delete_comments_yes' => 'slet også kommentarer', //cpg1.4
  'activate' => 'Aktivere', //cpg1.4
  'deactivate' => 'Deaktivere', //cpg1.4
  'reset_password' => 'Nustil kodeord', //cpg1.4
  'change_primary_membergroup' => 'Ændre primære medlemsgruppe', //cpg1.4
  'add_secondary_membergroup' => 'Tilføj sekundær medlemsgruppe', //cpg1.4
  'name' => 'Brugernavn',
  'group' => 'Gruppe',
  'inactive' => 'Inaktiv',
  'operations' => 'Operations',
  'pictures' => 'Filer',
  'disk_space_used' => 'Plads benyttet', //cpg1.4
  'disk_space_quota' => 'Plads kvote', //cpg1.4
  'registered_on' => 'Registrering', //cpg1.4
  'last_visit' => 'Sidste besøg',
  'u_user_on_p_pages' => '%d brugere på %d page(s)',
  'confirm_del' => 'Er du sikker på at du vil SLETTE denne bruger? \\nAlle brugerens filer og albums bliver også slettet.', //js-alert
  'mail' => 'POST',
  'err_unknown_user' => 'Den valgte bruger eksisterer ikke!',
  'modify_user' => 'Ændre bruger',
  'notes' => 'Noter',
  'note_list' => '<li>Hvis du ikke ønsker at ændre det nuværende kodeord, så lad "password" feltet stå tomt',
  'password' => 'Kodeord',
  'user_active' => 'Bruger er aktiv',
  'user_group' => 'Bruger gruppe',
  'user_email' => 'Bruger email',
  'user_web_site' => 'Bruger websted',
  'create_new_user' => 'Opret ny bruger',
  'user_location' => 'Bruger bopæl',
  'user_interests' => 'Bruger interesser',
  'user_occupation' => 'Bruger beskæftigelse',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => 'Seneste uploads',
  'never' => 'aldrig',
  'search' => 'Bruger søg', //cpg1.4
  'submit' => 'Send', //cpg1.4
  'search_submit' => 'Start!', //cpg1.4
  'search_result' => 'Søgeresultater for: ', //cpg1.4
  'alert_no_selection' => 'Du skal først vælge mindst en bruger!', //cpg1.4 //js-alert
  'password' => 'kodeord', //cpg1.4
  'select_group' => 'Vælg gruppe', //cpg1.4
  'groups_alb_access' => 'Album tilladelser efter gruppe', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategori', //cpg1.4
  'modify' => 'Ændre?', //cpg1.4
  'group_no_access' => 'Denne gruppe har ikke nogen speciel adgangstilladelse', //cpg1.4
  'notice' => 'Notat', //cpg1.4
  'group_can_access' => 'Album(s) som kun "%s" har adgang til', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Updates titles from filename', //cpg1.4
'Deletes titles', //cpg1.4
'Rebuilds thumbnails and resized photos', //cpg1.4
'Deletes original sized photos replacing them with the resized version', //cpg1.4
'Deletes original or intermediate size photos to free webspace', //cpg1.4
'Deletes orphaned comments', //cpg1.4
'Re-reads file sizes and dimensions (if you manually edited pics)', //cpg1.4
'Resets views counter', //cpg1.4
'Displays phpinfo', //cpg1.4
'Updates the database', //cpg1.4
'Displays log files', //cpg1.4
);
$lang_util_php = array(
  'title' => 'Admin utilities (Resize pictures)',
  'what_it_does' => 'What it does',
  'file' => 'File',
  'problem' => 'Problem', //cpg1.4
  'status' => 'Status', //cpg1.4
  'title_set_to' => 'title set to',
  'submit_form' => 'submit',
  'updated_succesfully' => 'updated succesfully',
  'error_create' => 'ERROR creating',
  'continue' => 'Process more images',
  'main_success' => 'The file %s was successfully used as main file',
  'error_rename' => 'Error renaming %s to %s',
  'error_not_found' => 'The file %s was not found',
  'back' => 'back to main',
  'thumbs_wait' => 'Updating thumbnails and/or resized images, please wait...',
  'thumbs_continue_wait' => 'Continuing to update thumbnails and/or resized images...',
  'titles_wait' => 'Updating titles, please wait...',
  'delete_wait' => 'Deleting titles, please wait...',
  'replace_wait' => 'Deleting originals and replacing them with resized images, please wait..',
  'instruction' => 'Quick instructions',
  'instruction_action' => 'Select action',
  'instruction_parameter' => 'Set parameters',
  'instruction_album' => 'Select album',
  'instruction_press' => 'Press %s',
  'update' => 'Update thumbs and/or resized photos',
  'update_what' => 'What should be updated',
  'update_thumb' => 'Only thumbnails',
  'update_pic' => 'Only resized pictures',
  'update_both' => 'Both thumbnails and resized pictures',
  'update_number' => 'Number of processed images per click',
  'update_option' => '(Try setting this option lower if you experience timeout problems)',
  'filename_title' => 'Filename &rArr; File title',
  'filename_how' => 'How should the filename be modified',
  'filename_remove' => 'Remove the .jpg ending and replace _ (underscore) with spaces',
  'filename_euro' => 'Change 2003_11_23_13_20_20.jpg to 23/11/2003 13:20',
  'filename_us' => 'Change 2003_11_23_13_20_20.jpg to 11/23/2003 13:20',
  'filename_time' => 'Change 2003_11_23_13_20_20.jpg to 13:20',
  'delete' => 'Delete file titles or original size photos',
  'delete_title' => 'Delete file titles',
  'delete_title_explanation' => 'This will remove all titles on files in the album you specify.', //cpg1.4
  'delete_original' => 'Delete original size photos',
  'delete_original_explanation' => 'This will remove the full sized pictures.', //cpg1.4
  'delete_intermediate' => 'Delete intermediate pictures', //cpg1.4
  'delete_intermediate_explanation' => 'This will delete intermediate (normal) pictures.<br />Use this to free up disk space if you have disabled \'Make intermediate pics\' in config after adding pictures.', //cpg1.4
  'delete_replace' => 'Deletes the original images replacing them with the sized versions',
  'titles_deleted' => 'All titles in specified album removed', //cpg1.4
  'deleting_intermediates' => 'Deleting intermediate images, please wait...', //cpg1.4
  'searching_orphans' => 'Searching for orphans, please wait...', //cpg1.4
  'select_album' => 'Select album',
  'delete_orphans' => 'Delete comments on missing files', //cpg1.4
  'delete_orphans_explanation' => 'This will identify and allow you to delete any comments associated with files no longer in the gallery.<br />Checks all albums.', //cpg1.4
  'refresh_db' => 'Reload file dimensions and size information', //cpg1.4
  'refresh_db_explanation' => 'This will re-read file sizes and dimensions. Use this if quota\'s are incorrect or you have changed the files manually.', //cpg1.4
  'reset_views' => 'Reset view counters', //cpg1.4
  'reset_views_explanation' => 'Sets all file view counts to zero in the album specified.', //cpg1.4
  'orphan_comment' => 'orphan comments found',
  'delete' => 'Delete',
  'delete_all' => 'Delete all',
  'delete_all_orphans' => 'Delete all orphans?', //cpg1.4
  'comment' => 'Comment: ',
  'nonexist' => 'attached to non existant file # ',
  'phpinfo' => 'Display phpinfo',
  'phpinfo_explanation' => 'Contains technical information about your server.<br /> - You may be asked to provide information from this when requesting support.', //cpg1.4
  'update_db' => 'Update database',
  'update_db_explanation' => 'If you have replaced coppermine files, added a modification or upgraded from a previous version of coppermine, make sure to run the database update once. This will create the necessary tables and/or config values in your coppermine database.',
  'view_log' => 'View log files', //cpg1.4
  'view_log_explanation' => 'Coppermine can keep track of various actions users perform. You can browse those logs if you have enabled logging in <a href="admin.php">coppermine config</a>.', //cpg1.4
  'versioncheck' => 'Check versions', //cpg1.4
  'versioncheck_explanation' => 'Check your file versions to find out if you have replaced all files after an upgrade, or if coppermine source files have been updated after the release of a package.', //cpg1.4
  'bridgemanager' => 'Bridge Manager', //cpg1.4
  'bridgemanager_explanation' => 'Enable/disable integration (bridging) of Coppermine with another application (e.g. your BBS).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Versioncheck', //cpg1.4
  'what_it_does' => 'This page is meant for users who have updated their coppermine install. This script goes through the files on your webserver and tries to determine if your local file versions on the webserver are the same as the ones from the repository at http://coppermine.sourceforge.net, this way displaying the files you were meant to update as well.<br />It will show everything in red that needs to be fixed. Entries in yellow need looking into. Entries in green (or your default font color) are OK.<br />Click on the help icons to find out more.', //cpg1.4
  'online_repository_unable' => 'Unable to connect to online repository', //cpg1.4
  'online_repository_noconnect' => 'Coppermine was unable to connect to the online repository. This can have two reasons:', //cpg1.4
  'online_repository_reason1' => 'the coppermine online repository is currently down - check if you can browse this page: %s - if you can\'t access this page, try again later.', //cpg1.4
  'online_repository_reason2' => 'PHP on your webserver is configured with %s turned off (by default, it\'s turned on). If the server is yours to administer, turn this option on in <i>php.ini</i> (at least allow it to be overridden with %s). If you\'re webhosted, you will probably have to live with the fact that you can\'t compare your files to the online repository. This page will then only display the file versions that came with your distribution - updates will not be displayed.', //cpg1.4
  'online_repository_skipped' => 'Connection to online repository skipped', //cpg1.4
  'online_repository_to_local' => 'The script is defaulting to the local copy of the version-files now. The data may be inacurate if you have upgraded Coppermine and you haven\'t uploaded all files. Changes to the files after the release won\'t be taken into account as well.', //cpg1.4
  'local_repository_unable' => 'Unable to connect to the repository on your server', //cpg1.4
  'local_repository_explanation' => 'Coppermine was unable to connect to the repository file %s on your webserver. This probably means that you haven\'t uploaded the repository file to your webserver. Do so now and then try to run this page once more (hit refresh).<br />If the script still fails, your webhost might have disabled parts of <a href="http://www.php.net/manual/en/ref.filesystem.php">PHP\'s filesystem functions</a> completely. In this case, you simply won\'t be able to use this tool at all, sorry.', //cpg1.4
  'coppermine_version_header' => 'Installed Coppermine version', //cpg1.4
  'coppermine_version_info' => 'You have currently installed: %s', //cpg1.4
  'coppermine_version_explanation' => 'If you think this is entirely wrong and you\'re supposed to be running a higher version of Coppermine, you probably haven\'t uploaded the most recent version of the file <i>include/init.inc.php</i>', //cpg1.4
  'version_comparison' => 'Version comparison', //cpg1.4
  'folder_file' => 'folder/file', //cpg1.4
  'coppermine_version' => 'cpg version', //cpg1.4
  'file_version' => 'file version', //cpg1.4
  'webcvs' => 'web cvs', //cpg1.4
  'writable' => 'writable', //cpg1.4
  'not_writable' => 'not writable', //cpg1.4
  'help' => 'Help', //cpg1.4
  'help_file_not_exist_optional1' => 'file/folder does not exist', //cpg1.4
  'help_file_not_exist_optional2' => 'The file/folder %s has not been found on your server. Although it is optional you should upload it (using your FTP client) to your webserver if you are experiencing problems.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'file/folder does not exist', //cpg1.4
  'help_file_not_exist_mandatory2' => 'The file/folder %s has not been found on your server, although it is mandatory. Upload the file to your webserver (using your FTP client).', //cpg1.4
  'help_no_local_version1' => 'No local file version', //cpg1.4
  'help_no_local_version2' => 'The script was unable to extract a local file version - your file is either outdated or you have modified it, removing the header information on the way. Updating the file is recommended.', //cpg1.4
  'help_local_version_outdated1' => 'Local version outdated', //cpg1.4
  'help_local_version_outdated2' => 'Your version of this file seems to be from an older version of Coppermine (you probably upgraded). Make sure to update this file as well.', //cpg1.4
  'help_local_version_na1' => 'Unable to extract cvs version info', //cpg1.4
  'help_local_version_na2' => 'The script could not determine what cvs version the file on your webserver is. You should upload the file from your package.', //cpg1.4
  'help_local_version_dev1' => 'Development version', //cpg1.4
  'help_local_version_dev2' => 'The file on your webserver seems to be newer than your Coppermine version. You are either using a development file (you should only do so if you know what you are doing), or you have upgraded your Coppermine install and not uploaded include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Folder not writable', //cpg1.4
  'help_not_writable2' => 'Change file permissions (CHMOD) to grant the script write access to the folder %s and everything within it.', //cpg1.4
  'help_writable1' => 'Folder writable', //cpg1.4
  'help_writable2' => 'The folder %s is writable. This is an unnecessary risk, coppermine only needs read/execute access.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine was not able to determine wether the folder is writable.', //cpg1.4
  'your_file' => 'your file', //cpg1.4
  'reference_file' => 'reference file', //cpg1.4
  'summary' => 'Summary', //cpg1.4
  'total' => 'Total files/folders checked', //cpg1.4
  'mandatory_files_missing' => 'Mandatory files missing', //cpg1.4
  'optional_files_missing' => 'Optional files missing', //cpg1.4
  'files_from_older_version' => 'Files left over from outdated Coppermine version', //cpg1.4
  'file_version_outdated' => 'Outdated file versions', //cpg1.4
  'error_no_data' => 'The script made a boo, it was not able to retrieve any information. Sorry for the inconvenience.', //cpg1.4
  'go_to_webcvs' => 'go to %s', //cpg1.4
  'options' => 'Options', //cpg1.4
  'show_optional_files' => 'show optional folders/files', //cpg1.4
  'show_mandatory_files' => 'show mandatory files', //cpg1.4
  'show_file_versions' => 'show file versions', //cpg1.4
  'show_errors_only' => 'show folders/files with errors only', //cpg1.4
  'show_permissions' => 'show folder permissions', //cpg1.4
  'show_condensed_output' => 'show condensed ouput (for easier screenshots)', //cpg1.4
  'coppermine_in_webroot' => 'coppermine is installed in the webroot', //cpg1.4
  'connect_online_repository' => 'try connecting to the online repository', //cpg1.4
  'show_additional_information' => 'show additional information', //cpg1.4
  'no_webcvs_link' => 'don\'t display web cvs link', //cpg1.4
  'stable_webcvs_link' => 'display web cvs link to stable branch', //cpg1.4
  'devel_webcvs_link' => 'display web cvs link to devel branch', //cpg1.4
  'submit' => 'apply changes / refresh', //cpg1.4
  'reset_to_defaults' => 'reset to default values', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Delete All Logs', //cpg1.4
  'delete_this' => 'Delete This Log', //cpg1.4
  'view_logs' => 'View Logs', //cpg1.4
  'no_logs' => 'No logs created.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>XP Web Publishing Wizard Client</h1><p>This module allows to use <b>Windows XP</b> web publishing wizard with Coppermine.</p><p>Code is based on article posted by
EOT;

$lang_xp_publish_required = <<<EOT
<h2>What is required</h2><ul><li>Windows XP in order to have the wizard.</li><li>A working installation of Coppermine on which <b>the web upload function works properly.</b></li></ul><h2>How to install on client side</h2><ul><li>Right click on
EOT;

$lang_xp_publish_select = <<<EOT
Select &quot;save target as..&quot;. Save the file on your hard drive. When saving the file, check that the proposed file name is <b>cpg_###.reg</b> (the ### represents a numerical timestamp). Change it to that name if necessary (leave the numbers). When downloaded, double click on the file in order to register your server with the web publishing wizard.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Testing</h2><ul><li>In Windows Explorer, select some files and click on <b>Publish xxx on the web</b> in the left pane.</li><li>Confirm your file selection. Click on <b>Next</b>.</li><li>In the list of services that appear, select the one for your photo gallery (it has the name of your gallery). If the service does not appear, check that you have installed <b>cpg_pub_wizard.reg</b> as described above.</li><li>Input your login information if required.</li><li>Select the target album for your pictures or create a new one.</li><li>Click on <b>next</b>. The upload of your pictures starts.</li><li>When it is completed, check your gallery to see if pictures have been properly added.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Notes :</h2><ul><li>Once the upload has started, the wizard can't display any error message returned by the script so you can't know if the upload failed or succeeded until you check your gallery.</li><li>If the upload fails, enable &quot;Debug mode&quot; on the Coppermine admin page, try with one single picture and check error messages in the
EOT;

$lang_xp_publish_flood = <<<EOT
file that is located in Coppermine directory on your server.</li><li>In order to avoid that the gallery be <i>flooded</i> by pictures uploaded through the wizard, only the <b>gallery admins</b> and <b>users that can have their own albums</b> can use this feature.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - XP Web Publishing Wizard', //cpg1.4
  'welcome' => 'Welcome <b>%s</b>,', //cpg1.4
  'need_login' => 'You need to login to the gallery using your web browser before you can use this wizard.<p/><p>When you login don\'t forget to select the <b>remember me</b> option if it is present.', //cpg1.4
  'no_alb' => 'Sorry but there is no album where you are allowed to upload pictures with this wizard.', //cpg1.4
  'upload' => 'Upload your pictures into an existing album', //cpg1.4
  'create_new' => 'Create a new album for your pictures', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Category', //cpg1.4
  'new_alb_created' => 'Your new album &quot;<b>%s</b>&quot; was created.', //cpg1.4
  'continue' => 'Press &quot;Next&quot; to start to upload your pictures', //cpg1.4
  'link' => 'this link', //cpg1.4
);
}
?>
